---
{"dg-publish":true,"permalink":"/bookmarks/health-mind-and-so-on/amygdala-hijack/","tags":["brain","mind","psychology","wiki","wikipedia"]}
---


# [Amygdala hijack - Wikipedia](https://en.wikipedia.org/wiki/Amygdala_hijack)

Type of emotional response

See also [[Bookmarks/Health, Mind and so on/Be a thermostat, not a thermometer\|Be a thermostat, not a thermometer]]

[<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/a/ad/EQbrain_optical_stim_en.jpg/300px-EQbrain_optical_stim_en.jpg" height="246" width="300" />](https://en.wikipedia.org/wiki/File:EQbrain_optical_stim_en.jpg)Amygdala hijack—threat response to emotional stimulus

An **amygdala hijack** is an emotional response that is immediate, overwhelming, and out of measure with the actual stimulus because it has triggered a much more significant emotional threat.<sup><a href="https://en.wikipedia.org/wiki/Amygdala_hijack"><span>[</span>1<span>]</span></a></sup> The term, coined by [Daniel Goleman](https://en.wikipedia.org/wiki/Daniel_Goleman) in his 1996 book _[Emotional Intelligence: Why It Can Matter More Than IQ](https://en.wikipedia.org/wiki/Emotional_Intelligence:_Why_It_Can_Matter_More_Than_IQ),_<sup><a href="https://en.wikipedia.org/wiki/Amygdala_hijack"><span>[</span>2<span>]</span></a></sup> is used by [affective neuroscientists](https://en.wikipedia.org/wiki/Affective_neuroscience) and is considered a formal academic term. The [amygdala](https://en.wikipedia.org/wiki/Amygdala) is made up of two small, round structures located closer to the forehead than ([anterior](https://en.wikipedia.org/wiki/Anterior) to) the [hippocampi](https://en.wikipedia.org/wiki/Hippocampus), near the [temporal](https://en.wikipedia.org/wiki/Temporal_lobe) lobes. The amygdalae are involved in detecting and learning which parts of our surroundings are important and have emotional significance. They are critical for the production of emotion. They are known to be very important for [negative emotions](https://en.wikipedia.org/wiki/Negative_emotion), especially fear.<sup><a href="https://en.wikipedia.org/wiki/Amygdala_hijack"><span>[</span>3<span>]</span></a></sup> Amygdala activation often happens when we see a potential threat. The amygdala uses our past, related memories to help us make decisions about what is currently happening.<sup><a href="https://en.wikipedia.org/wiki/Amygdala_hijack"><span>[</span>4<span>]</span></a></sup>

The output of sense organs is first received by the [thalamus](https://en.wikipedia.org/wiki/Thalamus). Part of the thalamus' stimuli goes directly to the [amygdala](https://en.wikipedia.org/wiki/Amygdala) or "emotional/irrational brain", while other parts are sent to the [neocortex](https://en.wikipedia.org/wiki/Neocortex) or "thinking/rational brain". If the amygdala perceives a match to the [stimulus](<https://en.wikipedia.org/wiki/Stimulus_(physiology)>), i.e., if the record of experiences in the [hippocampus](https://en.wikipedia.org/wiki/Hippocampus) tells the amygdala that it is a [fight, flight or freeze situation](https://en.wikipedia.org/wiki/Fight-or-flight_response), then the amygdala triggers the HPA ([hypothalamic–pituitary–adrenal](https://en.wikipedia.org/wiki/Hypothalamic%E2%80%93pituitary%E2%80%93adrenal_axis)) axis and "hijacks" or overtakes rational brain function.<sup><a href="https://en.wikipedia.org/wiki/Amygdala_hijack"><span>[</span>5<span>]</span></a></sup>

This emotional brain activity processes information milliseconds earlier than the rational brain, so in case of a match, the amygdala acts before any possible direction from the neocortex can be received. If, however, the amygdala does not find any match to the stimulus received with its recorded threatening situations, then it acts according to the directions received from the neocortex. When the amygdala perceives a threat, it can lead that person to react irrationally and destructively.<sup><a href="https://en.wikipedia.org/wiki/Amygdala_hijack"><span>[</span>6<span>]</span></a></sup>

Goleman states that emotions "make us pay attention right now—this is urgent—and gives us an immediate action plan without having to think twice. The emotional component evolved very early: Do I eat it, or does it eat me?" The emotional response "can take over the rest of the brain in a millisecond if threatened".<sup><a href="https://en.wikipedia.org/wiki/Amygdala_hijack"><span>[</span>7<span>]</span></a></sup><sup><a href="https://en.wikipedia.org/wiki/Amygdala_hijack"><span>[</span>8<span>]</span></a></sup> An amygdala hijack exhibits three signs: strong emotional reaction, sudden onset, and post-episode realization if the reaction was inappropriate.<sup><a href="https://en.wikipedia.org/wiki/Amygdala_hijack"><span>[</span>7<span>]</span></a></sup>

Goleman later emphasized that "self-control is crucial ... when facing someone who is in the throes of an amygdala hijack"<sup><a href="https://en.wikipedia.org/wiki/Amygdala_hijack"><span>[</span>9<span>]</span></a></sup> so as to avoid a complementary hijacking—whether in work situations, or in private life. Thus for example "one key marital competence is for partners to learn to soothe their own distressed feelings ... nothing gets resolved positively when husband or wife is in the midst of an emotional hijacking".<sup><a href="https://en.wikipedia.org/wiki/Amygdala_hijack0"><span>[</span>10<span>]</span></a></sup> The danger is that "when our partner becomes, in effect, our enemy, we are in the grip of an 'amygdala hijack' in which our emotional memory, lodged in the [limbic](https://en.wikipedia.org/wiki/Limbic) center of our brain, rules our reactions without the benefit of logic or reason ... which causes our bodies to go into a 'fight or flight' response."<sup><a href="https://en.wikipedia.org/wiki/Amygdala_hijack1"><span>[</span>11<span>]</span></a></sup>

## Non-distressing hijack

[[edit](https://en.wikipedia.org/w/index.php?title=Amygdala_hijack&action=edit&section=2)]

Goleman points out that "not all limbic hijackings are distressing. When a joke strikes someone as so uproarious that their laughter is almost explosive, that, too, is a limbic response. It is at work also in moments of intense joy."<sup><a href="https://en.wikipedia.org/wiki/Amygdala_hijack2"><span>[</span>12<span>]</span></a></sup>

He also cites the case of a man strolling by a canal when he saw a girl staring petrified at the water. "[B]efore he knew quite why, he had jumped into the water—in his coat and tie. Only once he was in the water did he realize that the girl was staring in shock at a toddler who had fallen in—whom he was able to rescue."<sup><a href="https://en.wikipedia.org/wiki/Amygdala_hijack3"><span>[</span>13<span>]</span></a></sup>

## Emotional relearning

[[edit](https://en.wikipedia.org/w/index.php?title=Amygdala_hijack&action=edit&section=3)]

[Joseph E. LeDoux](https://en.wikipedia.org/wiki/Joseph_E._LeDoux) was positive about the possibility of learning to control the amygdala's hair-trigger role in emotional outbursts. "Once your emotional system learns something, it seems you never let it go. What therapy does is teach you how to control it—it teaches your neocortex how to inhibit your amygdala. The propensity to act is suppressed, while your basic emotion about it remains in a subdued form."<sup><a href="https://en.wikipedia.org/wiki/Amygdala_hijack4"><span>[</span>14<span>]</span></a></sup>
