---
{"dg-publish":true,"permalink":"/bookmarks/health-mind-and-so-on/teenagers-incur-unpayable-emotional-debt-by-living-at-the-speed-of-light/","tags":["bias","interesting","mind","psychology","theory"]}
---


[Teenagers Incur Unpayable Emotional Debt by Living at the Speed of Light](https://www.thealgorithmicbridge.com/p/teenagers-incur-unpayable-emotional?ref=dailydev)

# [Teenagers Incur Unpayable Emotional Debt by Living at the Speed of Light](https://www.thealgorithmicbridge.com/p/teenagers-incur-unpayable-emotional?ref=dailydev)

Everything was better when I was younger.

I look back on the 2000s with an uncanny fondness: Hacker culture, Avril Lavigne’s style, the unfinished _Half-Life_ series, pixel art, the movie _Chocolat_, and Pokemon. I bet you feel the same way—the world was [objectively better](https://freddiedeboer.substack.com/p/its-so-sad-when-old-people-romanticize)when _I_ was a kid.

What—are you saying it was definitely better when _you_ were a kid? That’s weird. It’s unlikely you and I—and the other 27,000 people reading this—share birth year so either this blog is the center of a birthdate statistical singularity of 90s kids or you and I are victims of the same cognitive bias.

It seems we are. A survey conducted by YouGov ([reported by the Washington Post](https://www.washingtonpost.com/business/2024/05/24/when-america-was-great-according-data/)) suggests that we’re not violating any probability law here. We’re just made to be nostalgic for our teen years, _whenever they happened_.

Why our teen years?

Oppenheimer [would say](https://www.americanheritage.com/i-am-become-death) it’s because kids are unaware of the world’s cruelty and bitterness. Occam would razor it down to “life was simpler then.”

Both would be right—life is never as good as when you don’t have to question its own premise. Kids have few duties and [play is the only kind of work](https://www.pghtoys.org/why-play-matters). They’re the OG mindfulness experts. They’re present for there’s no past to miss yet and the future has no shape but that of wonder and dreams to be fulfilled. Being a teenager is unwittingly idyllic.

It still surprises me how prevalent the sensation is across themes—from music to happiness, to cuisine, to political division (I guess the last one is true):

But the graph needs an update.

Those teen peaks reflect a _natural_ bias. We’re innately wired by the mechanisms of memory and the evolutionary fitness of nostalgia. They enclose our early experiences, fencing off the greener pastures of our past innocence. As adults, we can return to that pristine paradise when real life gets overwhelming.

So here’s the update: there’s nothing left of the natural. The would-be peaks of today’s teenagers erode into a flat line of empty experiences, each one succeeding the last in time to be swept away by the next. The world is an always-on manufacturing machine creating new possibilities and sensations “at the speed of light,” as [Marshal McLuhan said](https://x.com/bfcarlson/status/1609988081825751041). The nostalgia-worthy moments of our kids are now a fast-food existence. Kids have lost the gift of innocence. I look around and I see faces that don’t look back at me. Perhaps it’s the extra-stimulating and extra-fleeting TikTok videos. Or the prematurely ubiquitous access to the internet. Or screens replacing carefree playtime. Or this new wave of generative AI tools that kneel to [their immature desires](https://www.thealgorithmicbridge.com/p/girlfriends-inc).

Perhaps it’s all of that.

Surely it’s _not only_ that.

Writer Freya India brilliantly [captioned the entire picture](https://www.afterbabel.com/p/a-time-we-never-knew):

> But God, that *loss—*that _feeling_. I am grieving something I never knew. I am grieving that giddy excitement over waiting for and playing a new vinyl for the first time, when now we instantly stream songs on YouTube, use Spotify with no waiting, and skip impatiently through new albums. I am grieving the anticipation of going to the movies, when all I’ve ever known is Netflix on demand and spoilers, and struggling to [sit through a entire film.](https://www.thesun.co.uk/tvandshowbiz/26881866/dont-enjoy-own-films-millie-bobby-brown/#:~:text=Despite%20her%20Hollywood%20career%2C%20the,watched%20title%20of%20the%20week.&text=Millie%2C%20who%20plays%20Princess%20Elodie,I%20don't%20watch%20movies.) I am grieving simple joys—reading a magazine; playing a board game; hitting a swing-ball for hours—where now even [split-screen TikToks](https://decider.com/2023/07/13/tiktok-split-screen-videos-are-making-us-binge/), where two videos play at the same time, don’t satisfy our insatiable, miserable need to be entertained. I even have a sense of loss for experiencing tragic news—a [moment](https://www.youtube.com/watch?v=p0qMxFY29WA) in world history—without being drenched in endless opinions online. I am homesick for a time when something horrific happened in the world, and instead of immediately opening Twitter, people held each other. A time of more shared feeling, and less frantic analyzing. A time of being both disconnected but supremely connected.

Freya never experienced many things I did—just a few years back.

Life without smartphones, waiting queues, or the inherent scarcity of a world that couldn’t replace anything instantly, urging us to appreciate every moment. Life without daily Amazon deliveries, without custom Spotify song lists that change by the week, and without the overpowering need to upload one more selfie to Instagram to see if this one, finally, gets more than 1,000 likes.

Queues and scarcity were annoying then but today I’m grateful; I can’t imagine growing up in a world that has long forgotten the original meaning of the word “connection” or that kids’s play is work and kids’ work is play.

I talk to my friends about how lucky we are to have been born just in time to not have our adolescence swallowed by this rapidly moving world we live in—that our kids will live in. It amuses me that, upon hearing my words, they can only nod their heads in agreement as they’re locked in the flat screen; barely enough the will to hang out from time to time; unable to talk purposelessly; not playing anymore.

And we _are_ the lucky ones.

That’s the part Freya captures so keenly in a way that just talking about phones, AI algorithms, and social media misses. It’s not the objects themselves but the unbearable pace of change. We no longer adapt, we react. We live immersed in carefully optimized “technological dynamism” whose only goal is [optimizing itself](https://www.thealgorithmicbridge.com/i/144514835/iii-a-hyper-optimized-world-is-a-boring-world).

Natural nostalgia is grieving for when we were teenagers. This manufactured nostalgia is grieving for yesterday. Grieving for last year, the years before ChatGPT and generative AI, the years before social media, and the years before smartphones.

We’re always grieving because there’s no time to just be. No customs tie the world together. No culture is shared except that of [distraction and addiction](https://www.honest-broker.com/p/the-state-of-the-culture-2024). We can’t sit [in silence or solitude](https://www.thealgorithmicbridge.com/p/the-most-important-skill-in-the-21st) because there’s this constant buzzing noise and we’re never alone even if we always feel lonely.

Today’s teenagers [miss lives they never experienced](https://www.afterbabel.com/p/a-time-we-never-knew). They miss a present that escapes, like a shooting star, in between their fingers. But no wish is granted. There’s no mindfulness anymore, just anxiety—a present that piles up in a bottomless past, like the videos they mindlessly scroll through, and a future that comes and goes at light speed, leaving them with only one thing to wonder: Why the world shattered their dreams into a thousand pieces.

What will our teenagers remember with the characteristic bittersweet joy of nostalgia when they turn 30, the age I am today?

No idea. You can’t miss home if all there is is homesickness.
