---
{"dg-publish":true,"permalink":"/bookmarks/health-mind-and-so-on/the-body-keeps-the-score/","tags":["behavior","brain","interactions","interesting","life","mind","psychology","scientific"]}
---


[[_resources/The Body Keeps The Score/58dbf3b64362b584316fd044ca78f1a6_MD5.jpeg|Open: Pasted image 20250104111557.png]]
![_resources/The Body Keeps The Score/58dbf3b64362b584316fd044ca78f1a6_MD5.jpeg](/img/user/_resources/The%20Body%20Keeps%20The%20Score/58dbf3b64362b584316fd044ca78f1a6_MD5.jpeg)

## What it's about in one sentence:

An acclaimed book that explores the lasting impact of trauma on the body and mind, and provides a path towards healing and reclaiming one's life.

## Bullet Point Outline and Summary

1. Trauma results from an experience of extreme pain or stress that leaves the victim feeling helpless and overwhelmed. War, violent crimes, and accidents can all cause trauma.
2. Trauma is more common than we realize. For example, 12 million women were victims of rape in 2014, and more than 50% of the victims were under the age of 15 at the time of the assault.
3. People with trauma often experience PTSD (post-traumatic stress disorder), which can lead to depression and substance abuse. Traumatized people are also more prone to physiological illnesses due to the impact on the immune system from stress.
4. Traumatized people tend not to trust those who haven't experienced similar trauma, including their family and close friends. This mistrust can be difficult in relationships and often leads to estrangement or divorce.
5. The author set up a therapy group for traumatized veterans. The veterans shared their experiences with each other, but it took weeks of trust-building for the veterans to accept the author, since he did not experience trauma from war.
6. A flashback is when a PTSD sufferer is reminded of their trauma and their body and brain enter a high-stress mode, re-experiencing the memory as if it were real.
7. The author set up an experiment to record brain activity as trauma patients read a script recounting their traumatic experiences. Marsha, a 40-year-old teacher, went through this experiment. She was in a car accident that killed her 5-year-old daughter and her unborn child she was pregnant with.
8. As she listened to the script, the activity in her left brain slowed down and effectively "deactivated". Since the left brain is responsible for rational thinking, it made it difficult for Marsha to realize that the flashback wasn't real.
9. Marsha's Broca's area also showed a significant decrease in activity. The Broca's area is responsible for speech, and thus she was unable to speak.
10. Her stress hormone levels also shot up and took much longer to recover to normal levels than the time it'd take for someone who is mentally healthy.
11. Traumatized children are especially prone to a wide range of issues that lasts well into adulthood, because their brains aren't fully yet developed.
12. Traumatized children often catastrophize and expect bad things to happen.
13. The author conducted an experiment in which children looked at and described pictures. One picture showed a father fixing a car underneath it while his two kids watched. Children without trauma told positive stories from the image (e.g., the father successfully fixed the car and then they went to McDonald's). Traumatized children gave grim descriptions. One said a kid in the picture would smash the father's head with a hammer. Another said the car would fall and crush the dad. These children saw triggers in the image that made them imagine the scenario ending badly. This kind of thinking pattern often persists into adulthood.
14. Traumatized people may try to repress their traumas, but the traumas usually manifest themselves in damaging ways. Marilyn, a patient of the author's and a former nurse, told the author that she's had a happy childhood even though it wasn't true. She was sexually abused as a child and she still suffered the consequences as an adult. She was prone to lashing out when men touched her, even in her sleep. She also developed an autoimmune disease that damaged her vision, which likely was a result of the stress her trauma caused on her body.
15. In an experiment, the author demonstrated two ways of remembering. The experiment asked participants to describe important events in their lives.
16. For non-traumatic events, people recall the general feelings of the event, like happiness or nervousness, but they don't remember detailed sensory information, like what people wore or what smells were present.
17. For traumatic events, details from the senses, like smell, touch, taste, and hearing, were significantly more prominent in the patient's memories. One rape victim patient couldn't go to parties anymore because a specific smell of alcohol instantly triggered her traumatic memories.
18. Traumatic memories are also more consistent. In one long-term Harvard study, participants were asked to periodically recount their experiences from 1939 to 1945. The memories of participants who weren't traumatized by war changed over time, while the memories of World War II veterans and subsequent PTSD sufferers remained consistent even 45 years after the war ended.
19. One of the most effective techniques to address trauma is EMDR (eye movement desensitization and reprocessing). In EMDR, the patient tracks a finger moving back and forth their field-of-vision while recalling a traumatic experience and being guided through it.
20. EMDR is a simple and unconventional technique, but it helps to integrate the trauma into the patient's memories. Once a memory is integrated, the patient will no longer experience the trauma as if it's happening in real-time. It will become an event in the past and will no longer have control over their lives.
21. The body and mind are closely connected. In order to live a healthy life, it's important to understand how our emotions impact our bodies and apply it to our living. Trauma makes this difficult.
22. People with trauma can be hypersensitive to harmless situations. Many traumatized people numb their negative feelings temporarily with damaging activities like drinking, taking drugs, or overloading themselves with work.
23. Yoga is a healthy way to deal with the negative emotions from trauma and their impact on the body. It helps the trauma sufferer consciously inhabit their bodies to explore and accept the bad sensations instead of repressing them.
24. Mindfulness is an effective tool to recover from trauma. Mindfulness is about being conscious of your body and your emotions. By being aware of your feelings and how they impact your body, instead of repressing them, you can then begin the healing process.
25. Mindfulness can reduce the impacts of trauma like depression, stress, and chronic pain. It can also improve immune responses and activate regions in the brain that help with managing emotions and stress hormones.
26. Personal relationships are crucial to trauma recovery. Friends, family, and mental health professionals all play a valuable role. Networks formed through groups like AA meetings, religious congregations, and veterans' organizations are often vital in one's recovery.
27. The electrical signals in our brains make up our thoughts. These brain waves can be damaged by trauma.
28. One type of brain waves, alpha waves, are released when we feel relaxed and calm. Research showed that the longer a soldier spends in a warzone, the fewer alpha waves his brain produced, thus weakening his ability to focus and relax, similar to issues exhibited by children diagnosed with ADHD.
29. Neurofeedback is an extremely effective technique to help trauma patients produce alpha waves. During neurofeedback treatment, patients are shown a real-time display of their brain wave activities. They can monitor when they need to make a conscious effort to relax to generate more alpha waves. When they succeed, the results are immediately shown and the patient is rewarded.
30. Although neurofeedback is a proven effective procedure, it is rarely adapted. We still need to do a lot more to further the understanding and awareness of trauma.
