---
{"dg-publish":true,"permalink":"/bookmarks/history/how-mit-s-rad-lab-rescued-d-day/","tags":["freedom","history","interesting","nazi","science","war","wwii"]}
---


On June 6, 1944, the Allies deposited nearly 160,000 troops on the beaches of Normandy, France, in what still stands as the largest land invasion by sea in world history. D-Day would, of course, prove to be a critical milestone leading to the Allied victory in World War II.

But were it not for the invention of a new gadget in November 1939, D-Day might never have happened. Had it been attempted without said gadget—a high-­frequency radio transmitter known as the resonant cavity magnetron—it might well have failed. 

This is the story of how the MIT Rad Lab—formally named the MIT Radiation Laboratory to confuse the Nazis—was charged with using that top-secret British invention to design, build, and field-test advanced radar equipment that would pave the way for the invasion that helped win the war.

In the summer of 1995, I wanted to find out how the resonant cavity magnetron had made the leap from a British lab to the waters of the Atlantic and the skies above Europe in time to give the Allies a critical strategic advantage. So I phoned my uncle, retired captain Stanley Fine, who had flown more than 30 combat missions as a B-17 navigator with the Eighth Air Force during World War II. 

“Stanley,” I asked, “did you happen to know any of the crews that flew the new H2X radar-equipped B-17s—the ‘Mickey’ planes? I want to talk to one of those guys. I’ve been reading about that radar and the top-secret gadget that made it possible. It’s a hell of a story. They rescued D-Day, and scarcely anyone has ever heard about it.”

The pause that followed was so long, I thought we were disconnected. Then my uncle laughed.

![_resources/How MIT’s Rad Lab rescued D-Day/596ae362f6ea1f04eb921d0b23199735_MD5.jpg](/img/user/_resources/How%20MIT%E2%80%99s%20Rad%20Lab%20rescued%20D-Day/596ae362f6ea1f04eb921d0b23199735_MD5.jpg)

One of the 12 B-17s in which Rad Lab personnel installed the first prototype hand-built H2X “Mickey” radars. During a bombing run, the rotating antenna was lowered from the chin of the fuselage. Major Fred Rabo called it Mickey Mouse, and the name stuck.

COURTESY OF THE AUTHOR

“Norman, I flew from the States to Alconbury, England, in a brand-new B-17 with the first production model of the H2X radar to begin my combat tour,” he said. “I *was* a Mickey operator.”

Some weeks later, I discovered that George Valley, the physicist who had led the H2X design team at the Rad Lab, was living in the town next to me. This highly opinionated, cocky character agreed to talk to me, and his story was even better than I’d imagined. Over the next 20 years, I read more about the development of radar, took notes, and waited for some popular historian to write a book about it. None did, so I wrote one myself, chronicling the journey of the resonant cavity magnetron from a laboratory at the University of Birmingham to the European theater of operations. Thanks to the efforts of the inventors who came up with the idea, the statesmen who saw to its development, the small band of British and American scientists who used it to build new microwave radars, and the handful of military warriors who believed in the technology, airborne offensive radar revolutionized warfare. And after the war, the cavity magnetron would eventually revolutionize kitchens around the world, powering the microwave oven. 

### The warriors

By late 1943, it was clear to Allied Air Force leaders that their strategic heavy bombing campaign against Nazi Germany had not yet achieved the prerequisites for launching the D-Day invasion. After three years of bombing by Britain’s Royal Air Force and a year and a half of bombing by the US Army Air Forces (USAAF), Germany’s war-making infrastructure—production plants, energy sources, and transportation systems—was still operating. And Germany’s air force remained a potent threat. General Dwight D. Eisenhower, supreme commander of Allied forces in Europe, would not send his young men to the beaches until the bombing campaign had crippled that German infrastructure and established air superiority over the Luftwaffe. USAAF leaders recognized that a new bombing strategy was needed but argued over what that should be.

The USAAF had the B-17 Flying Fortress, the long-range B-24 Liberator, and the Norden bombsight (said to make it possible to drop a bomb into a pickle barrel from an altitude of 20,000 feet). And all that was backed up by America’s vaunted production capabilities. 

But the dreadful European weather—overcast and stormy, particularly in the late fall, winter, and early spring months—rendered all that firepower virtually useless. By the end of 1943, with D-Day only months away, the Allies had averaged only seven completed bombing missions a month; 70% to 80% of the year’s planned missions had been scrubbed or recalled because of the weather. Even if the Norden bombsight was truly capable of dropping a bomb into a pickle barrel—George Valley, for one, didn’t think so—it was useless if the bombardier could not see the target through the cloud cover. 

### The scientists

In 1904, the German physicist Christian Hülsmeyer had [demonstrated](https://ethw.org/Milestones:Radar_Predecessor,_1904) that radio waves could be used to detect ships. Through the 1930s, scientists in England, America, Germany, and other technologically advanced nations had been working on using reflected radio waves to detect and measure the distance to and direction of objects that could not be seen because of darkness, clouds, precipitation, fog, or distance. Eventually, this new technology became known as radar, an acronym for “radio direction and ranging.”

In 1940, radar was still in its infancy. Radio wave reflections bouncing back from large objects provided little detail about the nature of the object, and small objects could not be detected at all. What’s more, the antennas required to send the low-­frequency transmissions seeking the presence of these objects were too large for mobile deployment. Yet despite these limitations, radar was effective for defensive purposes. Anticipating war, England installed a chain of radar stations on its coastline to detect incoming German bombers and provide vector coordinates to fighter planes so they could intercept them.

![_resources/How MIT’s Rad Lab rescued D-Day/58d0d0da2e5542079309fdb41fa2f2f0_MD5.jpg](/img/user/_resources/How%20MIT%E2%80%99s%20Rad%20Lab%20rescued%20D-Day/58d0d0da2e5542079309fdb41fa2f2f0_MD5.jpg)

H2X radar scope image off the Normandy coast from a bomber over the English Channel shortly before the landings. Assuming the range rings are set at 10-mile intervals, Cherbourg would be about 40 miles west of the plane’s position. By changing the range ring setting, the radar operator could zoom in closer or out for a wider view.

Radar scientists understood that transmitting higher-frequency radio waves would enable them to “see” more detail in the signal returns, detect smaller targets, and reduce the size of the antennas for mobile uses. But no device existed that could transmit high-frequency radio waves with sufficient power to detect objects at long distances.

As Britain watched Nazi Germany rebuild its military might through the 1930s, British scientists were urged to advance radio-wave technology for communications and radar detection. Two months after Germany invaded Poland in September 1939, physicists John Randall and Harry Boot, working at the University of Birmingham, sketched out a new concept for a radio-wave transmitter. (It later came to light that scientists in Russia, France, and Japan had come up with similar ideas but hadn’t developed them.) It took Randall and Boot four months to beg, borrow, and steal the components and equipment needed for a test. When they finally turned on what looked like a rat’s nest of wires, electronic components, transformers, electromagnets, vacuum pumps, and metering devices, they found that their resonant cavity magnetron generated a thousand times more high-frequency power than any known radio transmitter.

At the time, radio-transmitting tubes like the popular Klystron could generate at most 20 watts of power at microwave frequencies—only enough to detect objects that were relatively close. An MIT microwave radar system set up in a rooftop laboratory before the war could detect nearby planes and clock moving automobile traffic on the other side of the Charles River, but its reach was too limited for military applications. 

> **The cavity magnetron would make radar portable: Radar systems could be designed using antennas small enough to be installed in boats, trucks, and planes.**

Randall and Boot’s resonant cavity magnetron, however, could generate high-frequency radio waves at power levels three orders of magnitude greater than the Klystron—and high-frequency radar systems with more powerful signals would detect smaller objects in greater detail at much greater distances.

What’s more, by increasing the frequency of radar transmission from 30 megahertz to 3,000, Randall and Boot had shortened the signal wavelength from 10 meters to 10 centimeters. They realized that their new device could make it feasible to develop radar systems that could count approaching bomber planes or detect a surfaced submarine even at a great distance—and do so with much smaller transmitting antennas.

The cavity magnetron, in other words, would make radar a hundred times more effective. It would also be portable: Radar systems able to detect very small targets could be designed using antennas small enough to be installed in boats, trucks, and planes. Known by the enemy primarily as a cumbersome defensive tool, radar could now be considered a mobile offensive weapon of war with capabilities the enemy could not yet imagine.

But Britain had neither time nor resources to devote to further development and production of the device. So at the urging of Sir Henry Tizard, one of Britain’s leading scientists, Prime Minister Winston Churchill made the difficult and controversial decision to reveal that country’s most valuable technological secrets to the United States. 

In August 1940, Tizard boarded a plane to lead a technical mission to the US. Asking nothing in return, the delegation shared Britain’s top-secret designs for jet engine, navigation, and radar technologies with American scientists and military leaders, hoping that the US would further develop them and get them into production in time to help the Allied cause. The cavity magnetron was by far the most important of all.

On the night of Thursday, September 19, 1940, two members of Tizard’s technical mission, Ed “Taffy” Bowen and John Cockroft, walked from their hotel in Washington, DC, to the Wardman Park Hotel carrying a small, wrapped box and a sheaf of mechanical and electrical diagrams. Awaiting them in a suite were four Americans, known in science, education, and the military. After introductions and a discussion of radar technology in both countries, Bowen quietly unwrapped the box to reveal an odd-looking device, small enough to be held in the palm of his hand. Painted black, it resembled a small hockey puck atop a larger one, with three glass and metal rods protruding from its body.

When the Brits described its performance, the Americans were stunned. MIT scientists had been working on microwave radar for years, but their best setups could detect objects not much farther than across the river. The new British device opened the door to high-frequency radar systems that could change the course of the war.

### The Radiation Laboratory

The Americans with whom Bowen and Cockroft shared their secret that evening had many ties to MIT. Karl Compton was the Institute’s president. Alfred Loomis, chairman of the Microwave Committee at the newly established National Defense Research Committee (NDRC), would move his private laboratory from Tuxedo Park, New York, to Cambridge and establish a joint research program with the Institute shortly after the meeting. Carroll L. Wilson ’32 was the personal assistant to NDRC chair Vannevar Bush, formerly both vice president of MIT and dean of the School of Engineering. And MIT professor Ed Bowles, SM ’22, who joined the group later, had been leading the Institute’s radar research program. Only Vice Admiral Harold Bowen, director of the Naval Research Laboratory, didn’t have a direct MIT connection.

The MIT contingent wanted to build a lab for the microwave radar program at the Institute, but Frank Jewett, president of Bell Telephone Laboratories and a member of the NDRC, was keen to have Bell Labs take on the work. Bush asked Loomis to convene a meeting of the Microwave Committee to decide on a location.

At the meeting, Loomis waited patiently for Jewett to make one favorable statement about MIT. Jewett stressed Bell Labs’ expertise in project management but acknowledged that MIT was a wonderful school. Loomis pounced.

“Oh, Dr. Jewett,” he broke in, “I’m so glad that you approve of having the lab at MIT.”  

![_resources/How MIT’s Rad Lab rescued D-Day/59b92ccd630aba1a45fd1d909be6a67e_MD5.jpg](/img/user/_resources/How%20MIT%E2%80%99s%20Rad%20Lab%20rescued%20D-Day/59b92ccd630aba1a45fd1d909be6a67e_MD5.jpg)

This resonant cavity magnetron, one of the first 12 manufactured by General Electric in Wembley, England, was secretly revealed to astonished American scientists by a British technical mission in September 1940.

TOM ALFOLDI/COURTESY OF CANADA SCIENCE AND TECHNOLOGY MUSEUM

In short order, laboratory space on campus was cleared and the misleadingly named “Radiation Lab” was established. Its brief was to design, build, test, and get into production what became known as microwave radar, made possible by the revolutionary resonant cavity magnetron. Within three months, the cream of America’s young scientists had been recruited from across the country and relocated to Cambridge, where they worked in parallel with the few British scientists continuing their efforts in England.

Bush, Compton, and Loomis hoped to lure Ernest Lawrence away from Berkeley to lead the lab. Absorbed in his cyclotron research, Lawrence (who later joined the Manhattan Project) demurred but recommended Lee DuBridge, chairman of the physics department at the University of Rochester. With one phone call, DuBridge was on board. He took a train to New York that evening and met the following day with Lawrence and Loomis to make a list of promising physicists and a plan to recruit them.

Fortuitously—or perhaps by design—600 physicists from around the country had been invited to MIT for a conference on applied nuclear physics in late October of 1940. Between sessions, targeted recruits would be grasped by the elbow and steered into a private room. Offered an exciting way to serve the country, many initially hedged. A name would be dropped. “Oh, he’s coming?” the would-be recruit would say. “Well ... I’ll come.” Three of Lawrence’s picks were among the nine Rad Lab scientists who went on to win Nobel Prizes. 

### The Battle of the Atlantic

Protecting British supply lines was soon a critical order of business for the Allies. If they failed and England fell—which some American statesmen expected to happen—any thought of a troop invasion across the English Channel was moot. 

Admiral Karl Dönitz, commander of the German U-boat fleet, boasted that his submarines alone could win the war. His plan was to sink Allied ships carrying goods to England faster than they could be replaced.

> **Did the Allies have a new type of unknown radar that could detect submarines? the German admiral asked his scientists. No, they assured him. Radar cannot do that.**

In August 1940, Hitler declared a total blockade of the British Isles and warned that even neutral ships would be sunk—and 56 ships carrying about 250,000 tons wound up on the ocean floor in that one month. With just 35 U-boats, Germany sank 274 ships between June and October that year, losing only six U-boats in the process. In June 1942, U-boats sank 700,000 tons of Allied shipments, achieving the monthly goal that Dönitz calculated was necessary to starve Britain out of the war. It capped off a six-month stretch in which U-boats sank more weapons, ammunition, and supplies off the US coast than the Allies had lost in the last two and a half years. And the U-boat fleet was growing.

But that same year, a curious thing began happening: U-boats were being sunk after surfacing in the dark of night to recharge their batteries. (The charging generators were run by an internal-combustion engine, which required air.) The Germans couldn’t explain it. Did the Allies have a new type of unknown radar that could detect submarines? Dönitz asked his scientists. No, they assured him. Radar cannot do that.

Ten-centimeter radar could, though. In early 1942, the Rad Lab–affiliated Research Construction Company delivered 10 new anti-­surface-vessel radars designed by Rad Lab engineers. Once installed in British Shore Patrol planes and American long-range B-24 bombers, the microwave radars and those that followed from Philco made it possible to push the U-boats from the shipping lanes and win the Battle of the Atlantic.

### Overcoming the weather

By late 1943, with German production plants still churning, the Luftwaffe still flying, and the highly secret D-Day invasion scheduled for early June, Army Air Force leaders had only a few months remaining to accomplish what years of bombing had been unable to do. They had to find a way to enable their heavy bombers to fly—and hit their targets—in any sort of weather. Reluctantly, they finally listened to the scientists.

![_resources/How MIT’s Rad Lab rescued D-Day/9ceb2e3a467f6cb0c25806a1ee1c77dc_MD5.jpg](/img/user/_resources/How%20MIT%E2%80%99s%20Rad%20Lab%20rescued%20D-Day/9ceb2e3a467f6cb0c25806a1ee1c77dc_MD5.jpg)

George Valley ’35 led the MIT Rad Lab team that developed H2X radar. US B-17s used H2X bombsights to target German infrastructure hidden beneath cloud cover.

COURTESY OF THE AUTHOR

Two visionary US Eighth Air Force officers, Colonel Bill Cowart and Major Fred Rabo, stationed in England, had learned of the MIT project to develop an advanced radar that could see bombing targets hidden by cloud cover. Rad Lab director DuBridge had assigned George Valley to lead the design of a new radar to operate at three times the frequency of the 10-centimeter radars successfully used against the U-boats. Cowart and Rabo decided to go to the Rad Lab to investigate, showing up unannounced in the spring of 1943.

For Valley, it had started out as another dull day, he recalled, when out of the blue, in walked two officers.

“I’m Bill Cowart. You George Valley?”

“Yup.”

 “How soon can you give us 20 of those radar bombsights of yours and fit 12 of them onto 12 B-17s?”

Valley had only built one at that point—because, as he later told me, “nobody wanted the damn thing.”

“Well,” Valley said to Cowart, “maybe you’d like to fly the damn thing and see what you’re asking for. It ain’t what you’re used to.”

“What we’re doing ain’t what we’re used to either,” replied Cowart. “Let’s go.” 

Valley took Cowart and Rabo on a test flight so they could compare the radar images of the terrain with what they saw through the window. Despite continued institutional resistance, the two officers persuaded their leaders to try the new tactic. 

A fleet of 12 B-17s was fitted with Valley’s three-centimeter radar bombsights. Designated H2X, the 12 radar sets were hastily hand-built by MIT technicians and installed into B-17s at the East Boston Airport (now Logan International). 

“Looks Mickey Mouse to me,” said Major Rabo upon his first glimpse of the alterations Rad Lab technicians had made to the B-17s. The H2X radar was henceforth known as “Mickey,” as were the navigators who operated the radar bombsights.

Twelve US pilots flew the fleet of newly outfitted B-17s to a heavy bomber base in Alconbury, England, in the fall of 1943, accompanied by Valley and Rad Lab engineers and technicians. There, Valley’s team hastily trained a handful of veteran B-17 navigators as radar operators. Over the final months of 1943, with much of Europe hidden beneath clouds, the radar-equipped bombers were sent on missions to evaluate whether a navigator could, by peering only at the radar scope and navigation charts, successfully locate and bomb targets obscured by cloud cover. 

The crews of the Mickey bombers led Allied formations to the targets, dropping the first bombs along with marker flares so that the planes behind them could see where to drop their own bombs. Airborne offensive radar bombing was a new tactic in warfare, and they were pioneering it under intense pressure, without manuals or experience. The early results weren’t always successful, but there were no better options. So the Mickey crews kept at it.

In January 1944, the Eighth Air Force Bomber Command, which oversaw the strategic bombing campaign in Europe, officially overhauled bombing protocols. With only 11 hand-built American radar-equipped B-17s in Europe—one had been lost—every bombing mission would henceforth be led by a radar-equipped Mickey plane, no matter the weather. If the targets were visible, the bombardier would take over with his Norden bombsight. Otherwise, and more often, bombing would be done by radar.

The first production model of the H2X radar-equipped B-17 arrived in England on January 29, 1944. The navigator chaperoning the first H2X radar off Philco’s production line was my uncle Stanley Fine, then a lieutenant. Now there were 12 B-17s with H2X in Europe once again, with more to follow. 

![_resources/How MIT’s Rad Lab rescued D-Day/67c2b5398dbb8e9e5324b02a0ff7f126_MD5.jpg](/img/user/_resources/How%20MIT%E2%80%99s%20Rad%20Lab%20rescued%20D-Day/67c2b5398dbb8e9e5324b02a0ff7f126_MD5.jpg)

British inventors John Randall and Harry Boot in 1975.

COURTESY OF THE AUTHOR

Four months and one week later, the day that Eisenhower sent some 160,000 armed men to Normandy, there was scarcely a Nazi plane in the sky to oppose them. The few German planes still airworthy had a limited supply of spare parts for repairs, little fuel to run them, and few experienced pilots to fly them. Most had been shot down by the Fortresses and the fighter escorts, augmented only months earlier by the long-range P-51 Mustangs, as the Luftwaffe vainly tried to defend against the relentless five-month bombing campaign made possible by the resonant cavity magnetron and the advanced radar systems developed at the MIT Rad Lab. 

The radar bombing protocols implemented in January 1944 continued until VE Day in 1945. Millions of cavity magnetrons produced by American companies were used widely by all branches of the Allied fighting forces for a host of radar and radio communications applications. The device played such a critical role in winning the war that the American historian James Phinney Baxter III, in his Pulitzer Prize–winning 1946 book, *Scientists Against Time*, would call the cavity magnetron “the most valuable cargo ever brought to our shores.”
