---
{"dg-publish":true,"permalink":"/bookmarks/ideas-and-theories/holographic-theory-of-learning/","tags":["memory","mind","psychology","theory"]}
---


# [Holographic theory of learning - by Zlatko Jovičić](https://jovex.substack.com/p/holographic-theory-of-learning)

See also [[Bookmarks/Health, Mind and so on/Mental Models General Intro\|Mental Models General Intro]], [[Bookmarks/Health, Mind and so on/Forced Focus is Weird and Daunting\|Forced Focus is Weird and Daunting]], [[Bookmarks/Health, Mind and so on/How to become an expert in anything\|How to become an expert in anything]]

It’s often said about holograms that each piece of the hologram contains the entire holographic image. Even a tiny fragment will still contain the whole picture. This is not entirely true - while indeed each fragment of the hologram will contain data about the entire holographic image, some data is still lost, and the tinier the fragment the less detailed the final image. But if we ignore these technicalities we can still appreciate the general principle, that each small part contains the information about the whole.

So, I think something similar might be true for studying as well. Pick any non-trivial and not extremely technical subject, and study it thoroughly enough and you’ll learn a lot about everything else as well. There are alternative ways to state it, some more truthful than others. Perhaps we can say: each part (or aspect) of reality reveals information about reality as a whole. Or alternatively, in order to understand one part of reality well enough, you will have to learn a lot about the reality as a whole.

I don’t _actually_ believe this to be a universally applicable principle, as there are lots of exceptions, but I feel that there is “something” about it that deserves our attention.

It depends a lot on the subject you pick, the more technical and arcane the subject, the less likely you are to learn about other aspects of reality, but even then you might.

Let’s say you are a literary scholar or critic, and you dedicate many years of your career to studying _just one writer_. In order to completely understand that writer you’ll need to study and understand many other things. You’ll need to study and understand historical context, the period in which he lived, the geography and culture of the country that writer is from, his language, history of literature of that country and its place in the history of world literature, literary influences on that writer, his contemporaries, the people he met and worked with, etc. You’ll need to study many other subjects just to properly _approach_ the studying of the author himself.

And once you’ve acquired enough background information, you’ll learn even more through direct studying of his works. Each work you study, each novel for example, contains an entire fictional Universe with its logic and laws, and the characters of the novel are subject to all of them. Each such fictional universe is in some way an imperfect reflection of our own real universe, and so learning about how the fictional world functions in a novel, will tell us quite a bit about our real world. In a way, the novel reflects author’s model of the world, and when we read it we compare it with our own model of the world, which may sometimes result in us _updating our own model of the world_, even if we’re well aware that what we’re reading is fiction. But fiction can be more or less accurate reflection of reality. Fiction, gives us realistic picture of at least one thing - _the mind of the author_. Even if the world he creates is unrealistic, from reading the novel we learn something about the types of fantasy authors like him are prone to creating. And this can tell us a lot about his understanding of the world, his desires, his values, etc. And then we can confront it with what we have learned about the place of this author in history, his time and location, his culture, his influences and contemporaries, etc. By the time we’ve finished our studies we’ll have discovered a whole world, which in facts reveals a lot of information about the world we live in.

After all, this is the same world. Chances are[ at some point we breathed in some of the atoms the author breathed out](https://www.sciencefocus.com/planet-earth/are-we-really-breathing-caesars-last-breath).

Even if we pick a more technical subject for our studies, such as a specific programming language, we’ll still be exposed to lots of concepts that will reveal a lot of information about the whole world.

First of all we learn about logic, and logic has its uses in pretty much all domains in life. We also learn about being nice and collaborating with others. Conventions about how to write readable code exist for a reason. By commenting our code, giving our variables appropriate names, etc, we learn to respect the community and to be helpful to other people who work with us. We can also learn a lot about open source mindset, which is another way to collaborate and to share your work with the world. But we’ll also learn about war: making sure to protect our data, to defend ourselves from hackers, making sure private information stays private and doesn’t leak, etc. If we go in depth about the history of the programming language we’re studying, we’ll learn what motivated its development, what did it try to solve that other programming languages lacked, and this will reveal to us a lot of information about the science, art and industry of software development. Furthermore, we’ll learn that it’s rare that we develop the entire program on our own, so we’ll have to learn to think about how to make the part we work on, work well together with parts that other programmers are developing. By doing so we’ll learn about other technologies that aren’t our primary focus.

Perhaps this is one of the reasons why higher education is so valued in society. You pick any subject, and go deep enough in your studies of it, and the reflection of the whole world is revealed to you.

Now of course, all of these reflections are different, and world as seen from the perspective of a mathematician probably looks different from the world as seen from the perspective of a medical doctor. But a person who has studied any subject deep enough has probably learned more, not only about their subject, but about the whole world, than someone who hasn’t ever studied anything in depth.

As with holograms, the smaller the fragment, the less details you get about the whole picture, but even the smallest fragments give some rough representation of the whole.

Sometimes I’m wondering if you took just one movie, or even a song or a poem, and analyzed it deep enough, how much would it reveal about the world in which it was created? Sometimes historians do exactly that. They sometimes discover a single historical source or archeological finding, and based on detailed studying of it, they get quite good idea about the society in which it was created, the time period, the culture, the customs, the power dynamics, the level of economic development, etc. All of that based on just a single archeological finding!
