---
{"dg-publish":true,"permalink":"/bookmarks/ideas-and-theories/is-success-luck-or-hard-work/","tags":["life","luck","productivity","scientific","statistics","theory","work","youtube"]}
---


By Veritasium

During the COVID lockdown, a particular headline went viral: "Nearly half of men say they do most of the homeschooling... three percent of women agree." This isn't about debating who is right or wrong but serves as an excellent example of egocentric bias: most people believe they do the majority of the work.

For instance, researchers have asked authors of multi-author papers how much of the work they personally contributed. When they totaled the responses, the sum often reached 140%. Similarly, when couples estimate how much housework they do, the combined total almost always exceeds 100%. Interestingly, this overestimation persists even when couples are asked about their contribution to fights or messiness at home. So, why does this happen?

It's because we vividly remember everything we do but are less aware of others' contributions. This leads us to overestimate our efforts and underestimate those of others. This bias extends beyond household chores and influences how we perceive the role of external factors, such as luck, in our success.

Consider hockey players as an example. Ask a professional hockey player how they reached the NHL, and they'll likely credit their hard work, determination, and supportive coaches. However, few would mention the significant advantage of being born in January. Yet, statistics show that players born early in the year are disproportionately represented in top-tier leagues, likely due to cutoff dates for youth hockey leagues. These early birthdays translate into physical advantages that are compounded over years through better coaching and more playtime. By the time these players reach professional levels, the impact of this early advantage is significant. But do these players attribute their success to their birth month? Probably not.

This phenomenon extends beyond sports. For example, being born in a prosperous country significantly impacts income potential. Around half of the income variance globally can be attributed to the country of residence. Someone born in a country with a low gross national income will struggle to earn much, regardless of their talent or hard work.

However, many people resist acknowledging the role of luck in their success, as it seems to diminish the value of their hard work and talent. People often view success as the result of either skill or luck, but in reality, both play a role. For instance, when track and field world records were set, seven out of eight athletes benefited from a tailwind. While their talent and dedication were essential, luck played a role in achieving the record.

This principle applies to competitive fields like becoming a NASA astronaut. In 2017, only 11 applicants were selected from over 18,000. Even if luck accounts for just 5% of the selection process, simulations reveal that most of those selected would differ if luck played no role. When competition is fierce, talent and hard work alone are not enough; a bit of luck is essential.

Yet, luck is often invisible. Like unrecognized housework, it's easy to overlook. This tendency to downplay luck can even motivate people to work harder, as believing you're in control encourages effort. However, this can lead to a distorted sense of entitlement, especially among those who achieve wealth or power. They may attribute their success solely to their efforts, ignoring the circumstances that helped them along the way. This mindset can perpetuate inequality and reduce generosity toward others.

One striking example involves a study where participants were randomly assigned as team leaders. Despite their status being purely chance-based, they consistently claimed extra rewards, like cookies in an experiment, reflecting an unconscious sense of entitlement. Similarly, in a donation experiment, those who attributed good outcomes to their efforts donated less than those who acknowledged external factors.

This bias has societal implications, especially for leaders who set policies. While their success is due in part to their talent and hard work, they may lack awareness of the role luck played, leading them to underestimate the challenges faced by others. This lack of empathy can influence how resources are allocated, perpetuating inequality.

Ironically, acknowledging our good fortune can make us more likable and even happier. Expressing gratitude for the role of luck in our lives fosters a more balanced view of success. For example, a biotech entrepreneur who credited luck for their success was perceived as kinder and more relatable in a study. Gratitude also allows us to appreciate the supportive circumstances that enabled our achievements.

On a personal note, I am deeply grateful for the fortunate events in my life. For example, a shoutout from Michael Stevens of Vsauce in 2012 led to a significant boost in my YouTube channel, allowing me to focus on content creation full-time. Even meeting my wife resulted from a random interaction sparked by a social media post. These events remind me of the profound impact of chance.

In conclusion, we must recognize the role of both effort and luck in success. Believing in complete control over our destiny can motivate us, but understanding the influence of luck fosters gratitude and a desire to help others. By increasing awareness of our own good fortune, we can contribute to a fairer society and extend a helping hand to those less fortunate.

To embody this philosophy, I’m giving away 100 Snatoms kits to those who can’t afford them. Snatoms, a magnetic molecular modeling kit I created, aims to make learning fun and intuitive. With every purchase using the code "giveluck," I’ll donate a kit to someone in need, up to 100 donations. Together, we can spread a little more luck and opportunity. Thank you for watching and for all the good luck I’ve had.
