---
{"dg-publish":true,"permalink":"/bookmarks/literature-writing-poetry/journaling-in-stoicism-tips-and-tricks/","tags":["bestpractices","habits","halloffame","lifehack","philosophy","stoicism","writing"]}
---


# The Page is Forgiving and Patient

The page keeps secrets. It doesn’t care if you’re contradicting yourself. It doesn’t care if you’re whining. Just put it down on the page—the page will help.

Philosophy is not just something you read about once and understand. It’s an active practice, a dialogue with oneself. Journaling doesn’t have to be an intense, long-winded conversation spanning pages and pages. Start small and then build.

## A Lifelong Journaling Journey

I’ve been journaling off and on for most of my life. I started as a kid, stopped, and restarted, just like many people. It was a habit I knew was important, but it never really stuck—until I bought this Moleskine. That’s when journaling really stuck for me, becoming a part of my morning routine.

I've been on this philosophical journey through Stoicism for a decade and a half now, and journaling has been a huge part of that journey. In fact, you could argue that Stoicism and journaling are inseparable. Over the years, I’ve studied some of the great journaling practices of creative people, leaders, and philosophers.

## Secrets to Great Journaling

Today, I want to share some secrets to becoming a great journaler and getting the most out of your journaling practice.

### Start Small

The easiest way to start a journaling habit is to keep it simple. I’ve recommended this many times: use a journal like the _One Line a Day Journal_. You just write one sentence per day. There are different versions—mothering, fathering, parenting, college—but I use the standard one, and I write one sentence every day. It’s easy.

Instead of wondering, _How do I start journaling? How do I build a habit?_, ask yourself, _What is the least amount of journaling I can do?_ Start there.

It could be as simple as writing down a quote from the Stoics each morning and reflecting on it. It could be keeping a workout log. Just start with something small and easy.

Other great options include:

- The _Bullet Journal_ method
- The _5-Minute Journal_

Starting a habit is hard, but journaling for five minutes is easy. When faced with an intimidating habit, the Stoics would recommend starting with something really easy and building on it.

### Fueling the Habit Bonfire

Epictetus talks about _fueling the habit bonfire_. How can you get a spark going and add to it? Journaling doesn’t have to be an intense conversation with yourself for pages and pages. It takes years to build.

If you wanted to start meditating, you wouldn’t begin with a 30-day silent retreat—that would be overwhelming. Instead, you’d start meditating for 30 seconds and build from there.

My journaling habit is probably seven or eight years old now. It’s natural and effortless. When I don’t do it, it almost feels painful. But it took me time to get there. The _One Line a Day Journal_ was a big breakthrough.

### Weekly Reflection

Every weekend, I sit down for 20 to 30 minutes and write down my key lessons from the week—both professionally and personally. Often, these are painful lessons because painful experiences are the raw material for wisdom.

For example, I once presented an idea to my leadership team, only to face strong criticism from the usual critics. The lesson I took from this? _Next time, go to the critics before presenting to the whole group to get their input._ At 28, I didn’t know this. At 63, I get it.

I make bullet points of my key lessons and how they will serve me in the future. Journaling allows you to see patterns, and patterns are wisdom.

### Journaling as a Leadership Practice

At my boutique hotel company, Airbnb, and now at MEA (Modern Elder Academy), we sit down quarterly as a team and discuss:

1. Our biggest personal lessons of the quarter and how they will serve us moving forward.
2. Our biggest team lesson.

Peter Drucker coined the term _knowledge worker_ in 1959, predicting a world ruled by knowledge workers with computers. He was right. But today, we’ve moved from the knowledge economy to the _wisdom economy_. In an era of AI, wisdom becomes the scarce resource. How do we create wisdom workers? Wisdom management? Wisdom practices?

### The Power of Physical Journals

Walter Isaacson, while writing his biography of Steve Jobs, tried to recover files from one of Jobs’ early Macintoshes. Even with Jobs' resources, they couldn’t retrieve the files. Meanwhile, Leonardo da Vinci’s journals, written 700 years ago, remain legible and usable.

This is why physical journaling is important. Devices fail, but paper lasts.

### Marcus Aurelius and Private Reflection

_Meditations_ is one of the greatest works of Stoicism, but Marcus Aurelius didn’t write it for publication. He wrote it for himself—as a private reflection on how to be better.

Whether leading the Roman army, handling affairs in Rome, or traveling, Marcus journaled about where he fell short and how he could improve. His journal was a space for interrogation, a restatement of values, and self-improvement.

### A Safe Space for Reflection

Journaling isn’t about venting frustrations on others. It’s a powerful trait for leaders. Writing in the morning or before bed calms me down, provides distance from my thoughts, and offers clarity.

The physical act of transferring thoughts onto paper creates a separation. Sometimes, after writing something down, I realize: _That sounds ridiculous. I shouldn’t think that way._

### A Daily Habit

I’ve completed five _Daily Stoic Journals_ and keep them in a leather cover to preserve them. Every morning, I do Marcus Aurelius’ _day ahead_ exercise. Every night, I do Seneca’s _day in review_ reflection. The hardest part about journaling is making time for it—but when you do, you gain new insights with each entry.

### The Importance of Distance

Anne Frank once wrote, _Paper is more patient than people._ Instead of dumping your thoughts onto employees, friends, or a slow driver, put them on the page. The page is forgiving. It keeps secrets. It doesn’t judge.

We often feel anxious because we’re trapped in our heads. Writing things down creates distance, allowing us to see thoughts from a new perspective. Journaling is a tool for clarity and self-awareness.

### Journaling as an Exercise in Creativity

When I visited Milan, I saw some of Da Vinci’s journals. His journaling was an exercise in creativity—sketching, brainstorming, refining ideas. You can’t have _The Last Supper_ without the journals that preceded it.

Epictetus advises: _Every night, keep thoughts like these at hand. Write them. Read them aloud. Talk to yourself and others about them._ Stoicism isn’t something you absorb once and retain forever—it’s an ongoing process.

### Just Start

The first lesson in journaling? Just start. Don’t stress about tools, time, or length.

I’ve done _One Line a Day_ for five years. Everyone has time to write one sentence a day. Start small and build from there.

When I wrote _The Daily Stoic_, I had the idea to write and give away an extra meditation every day. I thought a few people might sign up. Today, three-quarters of a million people receive the _Daily Stoic_ email. If you’d like to join, you can sign up at [dailystoic.com](https://dailystoic.com) for free.

---

Journaling is a powerful practice for self-reflection, leadership, and personal growth. Start small, be consistent, and over time, it will become an indispensable habit.
