---
{"dg-publish":true,"permalink":"/bookmarks/management-and-work-related/applying-lessons-from-sun-tzu-and-the-art-of-war-to-everyday-life/","tags":["bestpractices","habits","lifehack","techniques"]}
---


# [Applying Lessons from Sun Tzu and The Art of War to Everyday Life | Lifehacker](https://lifehacker.com/applying-lessons-from-sun-tzu-and-the-art-of-war-to-eve-1787621192)

See also [[Bookmarks/Health, Mind and so on/Mental Models General Intro\|Mental Models General Intro]]

- [The Battle for Better Habits]()
- [Sun Tzu, Master of Habits]()
- [Fight Battles You Are Destined to Win](-battles-you-are-destined-to-win)

---

Sun Tzu was a legendary military strategist in ancient China and he is the author of the famous book, [The Art of War](http://jamesclear.com/book/the-art-of-war). He was a master of “soft power” and the father of “agile warfare.” Whenever possible, he preferred to win without fighting or, at the very least, to win the easiest battles first.

_This post originally appeared on [JamesClear.com](http://jamesclear.com/sun-tzu-habits)._

He wrote, “In war, the victorious strategist only seeks battle after the victory has been won.” He advised his troops to “make your way by unexpected routes and attack unguarded spots.” And he further stated, “Military tactics are like water. For water, in its natural course, runs away from high places and hastens downwards. So, in war, the way is to avoid what is strong and strike at what is weak.”

The teachings of Sun Tzu extend far beyond the field of battle because they are focused on finding the easiest way to achieve a specific goal. His approaches can be applied to everything from business growth and goal setting to weight loss and habit formation.

Let’s talk about how to apply military strategy to our daily lives.

### **The Battle for Better Habits**

Too often, we try to build new habits, achieve big goals, and otherwise “win at life” through sheer force. We fight our battles directly and attack the enemy—in this case, our bad habits—at the point where they are strongest.

For example:

- We try to follow a strict diet while we are out to dinner with friends.

- We try to write a book in a noisy environment.

- We try to eat healthy in a house filled with sweets and sugar.

- We try to do our homework with the television on.

- We try to concentrate while using a smartphone filled with social media apps, games, and other distractions.

And when we fall off course and fail to achieve our goals, we blame ourselves for “not wanting it badly enough” and for not having enough willpower. In many cases, however, failure is not a result of poor willpower, but a result of poor strategy.

Good military leaders start by winning easy battles and improving their position. They wait until the opposition is weakened and morale is low before they take on their foe directly. Why start a war by fighting battles in areas that are well-defended? Why start new habits in an environment that makes progress difficult?

Sun Tzu would never lead his army into a battle where the terrain was not to his advantage. He would not begin by attacking the point where the enemy is strongest. Similarly, we should make easy improvements to our habits first, build our strength, and establish a better position from which to attack the most difficult changes.

### **Sun Tzu, Master of Habits**

Let’s adapt Sun Tzu’s teachings to building better habits. Here are a few examples that take his thoughts on war and apply them to daily life.

Example 1:

- **Sun Tzu:** “You can be sure in succeeding in your attacks if you only attack places which are undefended.”

- **Adapted:** “You can be sure in succeeding in your habits if you only build habits which are easy to maintain.”

Example 2:

- **Sun Tzu:** “He will win who knows when to fight and when not to fight.”

- **Adapted:** “He will improve his behavior who knows which habits to start with and which ones to leave for later.”

Example 3:

- **Sun Tzu:** “A clever general, therefore, avoids an army when its spirit is keen, but attacks it when it is sluggish and inclined to return.”

- **Adapted:** “A clever person, therefore, avoids the areas where bad habits are strongest, but attacks them where they are weak and easy to change.”

### **Fight Battles You Are Destined to Win**

Becoming better is not simply a matter of willpower or work ethic. It’s also a matter of strategy. What people assume is a lack of willpower or an unwillingness to change is often a consequence of trying to build good habits in bad environments.

- If you are trying to read more books, don’t do it in a room filled with video games, Netflix, and a television. Move to a less distracting environment.

- If you’re very overweight, don’t try to follow a workout program for college athletes. You can get there eventually, but that’s not a battle you need to fight right now. Start with a manageable change.

- If you’re surrounded by people who tear down your goals, then work on your projects in a different location or reach out to like-minded people.

- If you’re trying to stick to a writing habit when your kids are home from school and your house is in chaos, then work on it at a different time. Switch to a time of less resistance.

Build your habits where it is easy to do so. Re-define the situation. Create a game where the odds are stacked in your favor.

It sounds simple, but how often do you find yourself fighting difficult battles and ignoring easy ones? There is plenty of time to fight the difficult battles. Win the easy battles first.

The smartest path is to improvement is the one of least resistance. Fight battles you are destined to win.

[How to Use Military Strategy to Build Better Habits](http://jamesclear.com/sun-tzu-habits) | James Clear

_James Clear writes at [JamesClear.com](http://jamesclear.com/?dst=lifehacker), where he shares self-improvement tips based on proven scientific research. You can [read his best articles](http://jamesclear.com/articles?dst=lifehacker) or [join his free newsletter](http://jamesclear.com/newsletter?dst=lifehacker) to learn how to build habits that stick._
