---
{"dg-publish":true,"permalink":"/bookmarks/management-and-work-related/consistency-is-king/","tags":["bestpractices","lifehack","productivity","techniques","work"]}
---


# [Consistency is King, and here's why. - DEV CommunityClose](https://dev.to/choir241/consistency-is-king-and-heres-why-5ean?ref=dailydev)

Have you ever started something but never finished it, like learning a new language, a regimented workout routine, or a coding application? I have. Frankly, it was too many times to count, and I became tired of it.

So what did I do? I did what any good developer does: break down the problem into digestible chunks and tackle them one by one. So I bought a journal and wrote down those chunks into actionable items I wanted to accomplish for that day, like stretching, building a component, or writing the introduction of a blog 😉, and I would work on those actions daily to build towards accomplishing the overall goal.

What you do doesn't need to accomplish a lot nor does it need to be every day. They can be small items like walking outside for 5 minutes every day or practicing piano for 10 minutes every Monday. It may seem like these small items won't achieve anything on their own, but that was never the goal.

We want to build up a good habit by making the process as frictionless as possible to introduce a new activity into your daily schedule, and then iterate on it as we continue doing it daily. For instance, once we are consistently drawing for 10 minutes every weekday, we increase the period we're drawing for from 10 minutes to 20 minutes. Then when we're comfortable drawing for 20 minutes, we increase it to 30 minutes, and so on.

## [](https://dev.to/choir241/consistency-is-king-and-heres-why-5ean?ref=dailydev) Does this even work?

You may be reading this and thinking: does this method truly work? Well, dear reader, I have a real-life example that perfectly showcases this approach in action, all starting with me doing small bit-sized daily tasks, and then eventually having them grow into fully-fledged habits and transforming myself to be highly adept and skilled at said activity.

## [](https://dev.to/choir241/consistency-is-king-and-heres-why-5ean?ref=dailydev) Drawing

I always wanted to draw ever since I watched Avatar the Last Airbender, but I didn't know how. It seemed intimidating at first to approach, with all the complicated lines and details. But I was determined. There were so many cool things I wanted to be able to eventually create on a piece of paper on my own, so I started small.

### [](https://dev.to/choir241/consistency-is-king-and-heres-why-5ean?ref=dailydev#my-beginnings) My Beginnings

Pokemon was my main source of learning from the beginning, and I was struggling. I tried to trace to make the start easier for me to transition into free-form drawing, but it was a lot of hard and consistent work. Eventually, I was able to get to a point where I had drawn enough Pokemon daily and I got my drawings looking aesthetically good.

[<img alt="Eevee and Mew drawing" src="https://media2.dev.to/dynamic/image/width=800%2Cheight=%2Cfit=scale-down%2Cgravity=auto%2Cformat=auto/https%3A%2F%2Fdev-to-uploads.s3.amazonaws.com%2Fuploads%2Farticles%2Fugbjpp5gubngy4jmdosy.jpg" height="612" width="612" />](https://media2.dev.to/dynamic/image/width=800%2Cheight=%2Cfit=scale-down%2Cgravity=auto%2Cformat=auto/https%3A%2F%2Fdev-to-uploads.s3.amazonaws.com%2Fuploads%2Farticles%2Fugbjpp5gubngy4jmdosy.jpg)

### [](https://dev.to/choir241/consistency-is-king-and-heres-why-5ean?ref=dailydev#experimenting-and-familiarizing) Experimenting and familiarizing

So I kept going, pushing myself to iterate on what I had already accomplished. I started drawing anime and cartoon characters, familiarizing myself with the general anatomy of humans and how to translate it into paper. I also started experimenting around with ink outlines and color. I wasn't at the point where I could call myself an artist, but I was slowly moving the needle one small step at a time.

[<img alt="Killua drawing" src="https://media2.dev.to/dynamic/image/width=800%2Cheight=%2Cfit=scale-down%2Cgravity=auto%2Cformat=auto/https%3A%2F%2Fdev-to-uploads.s3.amazonaws.com%2Fuploads%2Farticles%2Ftcxx6nzlyhaf3a485vwo.jpg" height="800" width="800" />](https://media2.dev.to/dynamic/image/width=800%2Cheight=%2Cfit=scale-down%2Cgravity=auto%2Cformat=auto/https%3A%2F%2Fdev-to-uploads.s3.amazonaws.com%2Fuploads%2Farticles%2Ftcxx6nzlyhaf3a485vwo.jpg)

### [](https://dev.to/choir241/consistency-is-king-and-heres-why-5ean?ref=dailydev#seeing-progress) Seeing progress

Every day I would draw, and bit by bit I would see progress. I would start being able to identify specific parts of my drawings that could be better or specific parts of my drawings that I did well on. The difference between my current drawings from my Pokemon drawings was becoming bigger and bigger, and I was able to visibly see the progress I was making as an artist.

[<img alt="benienma drawing" src="https://media2.dev.to/dynamic/image/width=800%2Cheight=%2Cfit=scale-down%2Cgravity=auto%2Cformat=auto/https%3A%2F%2Fdev-to-uploads.s3.amazonaws.com%2Fuploads%2Farticles%2Fm9dn0ttidxqr11cba92k.jpg" height="900" width="720" />](https://media2.dev.to/dynamic/image/width=800%2Cheight=%2Cfit=scale-down%2Cgravity=auto%2Cformat=auto/https%3A%2F%2Fdev-to-uploads.s3.amazonaws.com%2Fuploads%2Farticles%2Fm9dn0ttidxqr11cba92k.jpg)

### [](https://dev.to/choir241/consistency-is-king-and-heres-why-5ean?ref=dailydev#expanding-my-possibilities) Expanding my possibilities

I could have stopped here, but I wanted to keep improving and keep experimenting around. I wanted to see what else I could accomplish. So I started shading, and honestly, my shading at the start had a lot to be desired. Looking back at it now, I sort of cringe at the quality I had produced. But this feeling of cringe was also a positive feeling because it showed that at the time I was able to recognize what my past self needed to work on, establishing the evolution I had undergone since I started.

[<img alt="medusa drawing" src="https://media2.dev.to/dynamic/image/width=800%2Cheight=%2Cfit=scale-down%2Cgravity=auto%2Cformat=auto/https%3A%2F%2Fdev-to-uploads.s3.amazonaws.com%2Fuploads%2Farticles%2F8gta8io6h2bwlzd5au99.jpg" height="800" width="800" />](https://media2.dev.to/dynamic/image/width=800%2Cheight=%2Cfit=scale-down%2Cgravity=auto%2Cformat=auto/https%3A%2F%2Fdev-to-uploads.s3.amazonaws.com%2Fuploads%2Farticles%2F8gta8io6h2bwlzd5au99.jpg)

### [](https://dev.to/choir241/consistency-is-king-and-heres-why-5ean?ref=dailydev#learning-from-failure) Learning from failure

I continued to push myself into projects that seemed too intimidating or larger than what I felt I could do. There were numerous amounts of failures, drawings that took hours only to turn out badly or to be thrown away. But from those failures, I was able to discover what not to do for future drawings.

[<img alt="wendy marvell drawing" src="https://media2.dev.to/dynamic/image/width=800%2Cheight=%2Cfit=scale-down%2Cgravity=auto%2Cformat=auto/https%3A%2F%2Fdev-to-uploads.s3.amazonaws.com%2Fuploads%2Farticles%2F1wcrr9csmkx5p4o77k8p.jpg" height="800" width="800" />](https://media2.dev.to/dynamic/image/width=800%2Cheight=%2Cfit=scale-down%2Cgravity=auto%2Cformat=auto/https%3A%2F%2Fdev-to-uploads.s3.amazonaws.com%2Fuploads%2Farticles%2F1wcrr9csmkx5p4o77k8p.jpg)

### [](https://dev.to/choir241/consistency-is-king-and-heres-why-5ean?ref=dailydev#current-me) Current Me

Stretching myself to the upper limits of my art skills, I started moving towards drawings that would take multiple days to finish. I was transitioning from finishing a drawing every day to working on one drawing every day. They were much bigger projects, taking more energy and more care into each of the details, but seeing the end results of the projects and the progress I was making was worth it.

[<img alt="Su-metal drawing" src="https://media2.dev.to/dynamic/image/width=800%2Cheight=%2Cfit=scale-down%2Cgravity=auto%2Cformat=auto/https%3A%2F%2Fdev-to-uploads.s3.amazonaws.com%2Fuploads%2Farticles%2Fs75bng53zb1wsl8zomvf.jpg" height="602" width="800" />](https://media2.dev.to/dynamic/image/width=800%2Cheight=%2Cfit=scale-down%2Cgravity=auto%2Cformat=auto/https%3A%2F%2Fdev-to-uploads.s3.amazonaws.com%2Fuploads%2Farticles%2Fs75bng53zb1wsl8zomvf.jpg)

## [](https://dev.to/choir241/consistency-is-king-and-heres-why-5ean?ref=dailydev) So what now?

Take it upon yourself to find that one activity you have always wanted to do, like finish a coding project, or working out every day, and break them down into smaller, more digestible actions.

So let's take our coding project example, if we assume it's a simple full-stack web application, we can break this down into the following: frontend, backend, and hosting. But we can break this down even further, where the frontend can be separated into the following categories: testing, components, design, pages, error boundary, etc.

[<img alt="Break it down dance GIF" src="https://media2.dev.to/dynamic/image/width=800%2Cheight=%2Cfit=scale-down%2Cgravity=auto%2Cformat=auto/https%3A%2F%2Fdev-to-uploads.s3.amazonaws.com%2Fuploads%2Farticles%2Fqykfx86obiye3bch4i8t.gif" height="340" width="452" />](https://media2.dev.to/dynamic/image/width=800%2Cheight=%2Cfit=scale-down%2Cgravity=auto%2Cformat=auto/https%3A%2F%2Fdev-to-uploads.s3.amazonaws.com%2Fuploads%2Farticles%2Fqykfx86obiye3bch4i8t.gif)

Lets break this down even more, where we separate it into the pages we want to implement: home, login, signup, account, cart, shopping hub, etc. Then one more time for good measure with the login: labels, text and password inputs, login button, login function, and login data state management.

Now we have it where we're just building the code for one login button instead of a whole frontend. We have an actionable step and a specific direction we can go towards, and while it's a slow journey to our destination, it's much more manageable and flexible. After all, slow and steady wins the race.

[<img alt="Dog riding turtle GIF" src="https://media2.dev.to/dynamic/image/width=800%2Cheight=%2Cfit=scale-down%2Cgravity=auto%2Cformat=auto/https%3A%2F%2Fdev-to-uploads.s3.amazonaws.com%2Fuploads%2Farticles%2F1ze9mr03y747k0khm0xm.gif" height="336" width="244" />](https://media2.dev.to/dynamic/image/width=800%2Cheight=%2Cfit=scale-down%2Cgravity=auto%2Cformat=auto/https%3A%2F%2Fdev-to-uploads.s3.amazonaws.com%2Fuploads%2Farticles%2F1ze9mr03y747k0khm0xm.gif)

See me being consistent in the following social platforms:  
[My Twitter](https://x.com/choir241)  
[My Linkedin](https://linkedin.com/in/richard-choir)  
[My Bluesky](https://bsky.app/profile/choir241.bsky.social)  
[My Instagram](https://www.instagram.com/225kh_drw/)
