---
{"dg-publish":true,"permalink":"/bookmarks/management-and-work-related/don-t-be-frupid/"}
---


_Frupidity: The Silent Killer of Productivity and Innovation_

https://selix.net/notes/dont-be-frupid

```table-of-contents

```

![_resources/Untitled/ea1e5def392184730b0dbc3d3f247bb1_MD5.jpg](/img/user/_resources/Untitled/ea1e5def392184730b0dbc3d3f247bb1_MD5.jpg)

Frugality is a virtue. The art of doing more with less, making sharp trade-offs, and keeping waste at bay so the good stuff – innovation, growth, maybe even a little joy – has room to thrive. Any engineer worth their salt knows the power of an elegant, efficient solution. A few well-placed optimizations can turn a sluggish system into a rocket.

But frugality has a dark twin – a reckless, shortsighted impostor that mistakes cost-cutting for efficiency and penny-pinching for wisdom. Enter _frupidity_, or **stupid frugality** – the obsessive drive to save money in ways that ultimately cost far more in lost productivity, morale, and sanity. It’s the engineering equivalent of “optimizing” a car by removing the brakes to improve gas mileage.

## The Many Faces of Frupidity in Engineering

Frupidity thrives in large orgs, where budgets are tight, bureaucracies dense, and someone, somewhere, is always trying to impress a spreadsheet. The best part? It usually masquerades as good stewardship.

### Tool Penny-Pinching

Research from [DORA’s State of DevOps Report](https://dora.dev/research/2024/dora-report/) underscores how robust tooling and automation directly boost software delivery performance.

“Why are we spending $15 a month per seat on this tool?” a manager asks. A fair question – except no one factors in that without it, engineers will burn hundreds of hours manually wrestling with tasks that a good automation could have handled in minutes. Multiply that by a hundred devs, and suddenly that “savings” is bleeding the company dry.

### Hardware Stinginess

See Joel Spolsky’s insights on providing [high-end developer workstations and work spaces](https://www.joelonsoftware.com/2003/09/24/bionic-office/) to maximize productivity.

“No reason to buy high-end laptops when these entry-level machines get the job done.” Sure, if your definition of ‘getting the job done’ includes waiting five minutes for each build to compile. Those little delays don’t show up in the budget, but they pile up in engineers’ heads like a slow poison, turning momentum into molasses.

### Infrastructure Sabotage

Research in [Accelerate](https://itrevolution.com/product/accelerate/) shows that well-resourced infrastructure drives higher software delivery performance and reduces lead times.

Cutting cloud costs by downgrading instances or consolidating databases into a single underpowered behemoth? Brilliant! Until query performance plummets and every engineer waits an extra five seconds per request, day in, day out. That’s not saving – it’s death by a thousand cuts.

### Travel Masochism

See: [Why Business Travel Still Matters in a Zoom World](https://www.library.hbs.edu/working-knowledge/why-business-travel-still-matters-in-a-zoom-world)

Slashing travel budgets? Great idea – until engineers start taking three-hop flights with overnight layovers instead of direct ones. Productivity nosedives. Morale craters. Someone finally realizes the cost of these savings is burning more money than the travel budget ever did.

### Conference Austerity

Conferences get nuked because someone upstairs sees them as a “nice to have.” The irony? That conference could’ve been where your engineers learned about a new technique that would’ve saved you a million bucks in infrastructure costs. Instead, they’re stuck reinventing the wheel. Badly.

## The True Cost of Frupidity

DeMarco and Lister’s [Peopleware](https://en.wikipedia.org/wiki/Peopleware:_Productive_Projects_and_Teams) notes that the most expensive ‘cost cuts’ are often the ones that deplete morale and create hidden inefficiencies.

The worst thing about frupidity? It doesn’t look like a single, catastrophic failure. It creeps in quietly, like rust on an old bridge. The slow grind of waiting for a test suite to run because someone thought dedicated CI/CD machines were too expensive. The lost momentum of a brilliant engineer who spends half his time wrestling with red tape instead of building something great. The death of a thousand paper cuts.

And because it doesn’t feel like an immediate disaster, leadership rarely notices – until it’s too late.

## Case Study

Take a company I once worked with – let’s call them PennyTech. Picture a bland office park in the outer ring of a mid-sized city, where the air is thick with the dull hum of fluorescent lights and motivational posters. PennyTech had a frupidity problem so bad, it felt like a social experiment in suffering.

They refused to pay for the professional version of a critical SaaS tool because the free tier _technically_ worked. Never mind that it came with rate limits that forced engineers to stagger their work, or that it lacked automation features that would have streamlined half the team’s workflow. Still, the Powers That Be declared: We do not pay for what we can get for free.

Then one day, some unsuspecting soul opened a spreadsheet, probably out of boredom or because they’d read too many corporate best-practice blogs. Turns out, that “free” tier had devoured over 500 hours of productivity in a single year.

It’s not that PennyTech lacked intelligence; it’s that they had somehow misplaced it behind a locked budget door, believing they could outfox mathematics with good intentions and a healthy dose of denial. If there’s a moral here, it’s that sometimes the most expensive thing you can buy is the illusion of getting something for nothing.

## The Frupidity Playbook

Want to maximize frupidity in your company and tank your engineering org? Let’s go:

1.  Give engineers the cheapest laptops money can buy. Who needs fast compile times when they can take a coffee break between builds?
2.  Ban taxis. If employees aren’t suffering through public transport, are they even working hard enough?
3.  Buy the worst coffee available. Bonus points if it comes in a bucket labeled _Instant Beverage, Brown, Powdered._
4.  Make travel as painful as possible. If it’s not a three-hop flight with an overnight layover, you’re just throwing money away.
5.  Cancel all training and conferences. If devs really want to learn, they’ll figure it out in their spare time.
6.  Consolidate databases onto one overloaded server. Nothing screams optimization like a query that takes ten minutes to run.
7.  Mandate approval processes for everything. Need a second monitor? That’s a three-step approval process with a 90-day SLA.
8.  Measure success in savings, not productivity. If your engineers are miserable but the budget looks good, mission accomplished.

Go forth and squeeze those pennies! Just don’t be surprised when your best people walk out the door – probably straight into a taxi you wouldn’t reimburse.

## Fighting Frupidity Before It Kills Your Org

The antidote to frupidity isn’t reckless spending. It’s smart spending. It’s understanding that good engineering isn’t about cutting corners – it’s about knowing which investments will pay off in speed, efficiency, and sanity.

Here’s how to fight it:

1.  **Treat engineering time Like the Scarce Resource it is.** Saving a few bucks on tools or infrastructure is meaningless if it costs engineers hours of wasted effort.
2.  **Track hidden costs, not just line items.** Look beyond the immediate savings – what’s the real cost of this decision in lost productivity?
3.  **If it’s a tool for engineers, let engineers decide.** Frupidity often comes from non-technical managers making technical decisions. Bosses: if you don’t trust your team to make informed, frugal decisions, why did you hire them?
4.  **Fix problems, don’t work around them.** A small investment in the right place can remove an entire category of pain.
5.  **Make it personal.** Would you be willing to suffer through the inconvenience of a frupid decision? If not, don’t expect your team to.

## Bureaucracy: Frupidity’s Best Friend

Bureaucracy and frupidity feed off each other. Bureaucracy clogs the gears, frupidity makes sure no one oils them. Process takes priority over results, and before long, efficiency is just a memory.

At its core, bureaucracy exists to create consistency, reduce risk, and ensure accountability. Sounds reasonable. But large orgs don’t just create a little process to keep things smooth; they create layers upon layers of rules, approvals, and oversight, each one designed to solve a specific problem without ever considering the full picture.

As argued in [Bureaucracy Must Die](https://hbr.org/2014/11/bureaucracy-must-die), excessive processes strangle innovation and create a culture where saying “no” is safer than saying “yes.”

The result? No one is empowered to make simple, logical decisions. Instead, every request gets funneled through multiple approval steps, each gatekeeper incentivized to say “no” because “yes” means taking responsibility. Need a new tool? Fill out a form. Need a monitor? Get approval from finance. Need to travel? Justify the expense to three managers who have no context on why it matters.

And here’s the real kicker: bureaucracies love small, quantifiable savings but hate measuring intangible costs. A finance department can easily see that cutting taxi reimbursements saves $50 per trip. What they can’t see is that forcing employees to take three-hour public transit journeys leads to exhaustion, frustration, and bad decision-making that costs thousands in lost productivity. Since no one is directly accountable for those hidden costs, they don’t count.

Bureaucracy also breeds fear. The safest move in a bureaucratic system is always the one that involves the least immediate risk – so people default to defensive decision-making. It’s safer to deny an expense than approve it. It’s safer to force engineers to “make do” with slow tools than to spend money on something that might not show instant ROI. Every layer of approval adds more hesitation, more process, more distance from common sense.

And because bureaucracies are designed to be self-sustaining, they never get smaller. Instead, they metastasize. Every new problem gets a new rule. Every new rule adds friction. Every added friction creates more inefficiency. Until one day, the company realizes it’s spending more time on approvals than on actual work.

By then, the best employees have left. The ones who remain are either too exhausted to fight or have figured out that the real skill in a bureaucratic org isn’t building great things – it’s navigating the system. And that’s how frupidity wins.

## Conclusion: Smart Frugality is the Real Efficiency

Frupidity isn’t just an engineering problem. It infects every corner of a company when the culture values cheapness over wisdom. The best companies don’t just cut costs: they invest in the right places.

The final test for frupidity? Would you make the same trade-off if it was your own time, your own money, your own problem to solve? If the answer is no, it’s not frugality.

It’s just plain frupid.
