---
{"dg-publish":true,"permalink":"/bookmarks/management-and-work-related/experts-vs-imitators/","tags":["blog","brain","ideas","learning","mind","psychology","work"]}
---


See also [[Bookmarks/Health, Mind and so on/How to become an expert in anything\|How to become an expert in anything]], [[Bookmarks/Health, Mind and so on/The medieval notion that shows why even experts should be humble\|The medieval notion that shows why even experts should be humble]], [[Bookmarks/Ideas and Theories/Sarumans and Radagasts - Two archetypes of deep magic that make the world go round\|Sarumans and Radagasts - Two archetypes of deep magic that make the world go round]]

More in depth [[Bookmarks/Health, Mind and so on/Mental Models General Intro\|Mental Models General Intro]]

# [Experts vs. Imitators](https://fs.blog/experts-vs-imitators/)

ise

If you want the highest quality information, you have to speak to the best people. The problem is many people claim to be experts, who really aren’t.

> Safeguard: Take time to distinguish real experts from imitators. Not everyone who claims to be an expert is.

Think of all the money managers who borrow their talking points from Warren Buffett. They might sound like Buffett, but they don’t know how to invest the way Buffett does. They’re imitators. Charlie Munger once commented: “It’s very hard to tell the difference between a good money manager and someone who just has the patter down.”

How do you tell the difference between an expert and an imitator?

Here are some things to look for:

**Imitators can’t answer questions at a deeper level.** Specific knowledge is earned, not learned, so imitators don’t fully understand the ideas they’re talking about. Their knowledge is shallow. As a result, when you ask about details, [first principles](https://fs.blog/first-principles/), or nonstandard cases, they don’t have good answers.

**Imitators can’t adapt their vocabulary.** They can explain things using only the vocabulary they were taught, which is often full of jargon. Because they don’t fully understand the ideas behind the vocabulary, they can’t adapt the way they talk about those ideas to express them more clearly to their audience.

**Imitators get frustrated when you say you don’t understand.** That frustration is a result of being overly concerned with the appearance of expertise—which they might not be able to maintain if they have to really get into the weeds with an explanation. Real experts have earned their expertise and are excited about trying to share what they know. They aren’t frustrated by your lack of understanding; they love your genuine curiosity about something they care about.

**Experts can tell you all the ways they’ve failed.** They know and accept that some form of failure is often part of the learning process. Imitators, however, are less likely to own up to mistakes because they’re afraid it will tarnish the image they’re trying to project.

**Imitators don’t know the limits of their expertise.** Experts know what they know, and also know what they don’t know. They understand that their understanding has boundaries, and they’re able to tell you when they’re approaching the limits of their [circle of competence](https://fs.blog/circle-of-competence/). Imitators can’t. They can’t tell when they’re crossing the boundary into things they don’t understand.

A final note on distinguishing experts from imitators: Many of us learn about a subject not by reading original research or listening to the expert, but by reading something intended to be highly transmissible. Think of the difference between reading an academic article and reading a newspaper article. While popularizers know more than the layman, they are not experts themselves. Instead, they are good at clearly and memorably communicating ideas. As a result, popularizers often get mistaken for experts. Keep that in mind when you’re in the market for an expert: the person with real expertise is often not the person who made the subject popular.

_This article is a lightly adapted excerpt from [Clear Thinking: Turning Ordinary Moments into Extraordinary Results](https://amzn.to/4bT9bLo)_
