---
{"dg-publish":true,"permalink":"/bookmarks/management-and-work-related/pareto-chart/","tags":["productivity","techniques","visual"]}
---


# [Pareto chart - Wikipedia](https://en.wikipedia.org/wiki/Pareto_chart?wprov=sfti1)

[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Pareto.PNG/384px-Pareto.PNG" height="288" width="384" />](https://en.wikipedia.org/wiki/File:Pareto.PNG)Simple example of a Pareto chart using hypothetical data showing the relative frequency of reasons for arriving late at work

A **Pareto chart** is a type of chart that contains both [bars](https://en.wikipedia.org/wiki/Bar_chart) and a [line graph](https://en.wikipedia.org/wiki/Line_chart), where individual values are represented in descending order by bars, and the cumulative total is represented by the line. The chart is named for the [Pareto principle](https://en.wikipedia.org/wiki/Pareto_principle), which, in turn, derives its name from [Vilfredo Pareto](https://en.wikipedia.org/wiki/Vilfredo_Pareto), a noted Italian economist.

The left vertical axis is the [frequency of occurrence](https://en.wikipedia.org/wiki/Frequency_probability), but it can alternatively represent cost or another important [unit of measure](https://en.wikipedia.org/wiki/Units_of_measurement). The right vertical axis is the cumulative percentage of the total number of occurrences, total cost, or total of the particular unit of measure. Because the values are in decreasing order, the cumulative function is a [concave function](https://en.wikipedia.org/wiki/Concave_function). To take the example below, in order to lower the amount of late arrivals by 78%, it is sufficient to solve the first three issues.

The Pareto Chart demonstrates a [power law relationship](https://en.wikipedia.org/wiki/Power_law) between the rank of a quality issue and that issue’s contribution to cost. This means one can find a linear relationship on a [log-log plot](https://en.wikipedia.org/wiki/Log%E2%80%93log_plot).

The purpose of the Pareto chart is to highlight the most important among a (typically large) set of factors. In [quality control](https://en.wikipedia.org/wiki/Quality_control), Pareto charts are useful to find the defects to prioritize in order to observe the greatest overall improvement. It often represents the most common sources of defects, the highest occurring type of defect, or the most frequent reasons for customer complaints, and so on. [Wilkinson](https://en.wikipedia.org/wiki/Leland_Wilkinson) (2006) devised an algorithm for producing statistically based acceptance limits (similar to [confidence intervals](https://en.wikipedia.org/wiki/Confidence_interval)) for each bar in the Pareto chart.<sup><a href="https://en.wikipedia.org/wiki/Pareto_chart?wprov=sfti1"><span>[</span>1<span>]</span></a></sup>

These charts can be generated by simple [spreadsheet](https://en.wikipedia.org/wiki/Spreadsheet) programs, specialized statistical software tools, and online quality charts generators.

The Pareto chart is one of the [seven basic tools of quality control](https://en.wikipedia.org/wiki/Seven_basic_tools_of_quality).<sup><a href="https://en.wikipedia.org/wiki/Pareto_chart?wprov=sfti1#cite_note-2"><span>[</span>2<span>]</span></a></sup><sup><a href="https://en.wikipedia.org/wiki/Pareto_chart?wprov=sfti1"><span>[</span>3<span>]</span></a></sup>

- Hart, K. M., & Hart, R. F. (1989). _Quantitative methods for quality improvement_. Milwaukee, WI: ASQC Quality Press. Santosh: Pre Press
- Juran, J. M. (1962). _Quality control handbook_. New York: McGraw-Hill.
- Juran, J. M., & Gryna, F. M. (1970). _Quality planning and analysis_. New York: McGraw-Hill.
- Montgomery, D. C. (1985). _Statistical quality control_. New York: Wiley.
- Montgomery, D. C. (1991). _Design and analysis of experiments_, 3rd ed. New York: Wiley.
- Pyzdek, T. (1989). _What every engineer should know about quality control_. New York: Marcel Dekker.
- Vaughn, R. C. (1974). _Quality control_. Ames, IA: Iowa State Press.

See [[Bookmarks/Management and Work related/Pareto Principle 80.20\|Pareto Principle 80.20]]
