---
{"dg-publish":true,"permalink":"/bookmarks/science-and-related/the-hidden-world-of-electrostatic-ecology/","tags":["interesting","nature","science","wow"]}
---


## The Hidden World of Electrostatic Ecology

# [The Secret Electrostatic World of Insects](https://pocket.co/share/53509b38-865b-4f77-ab68-18d50c6b8152?utm_source=pocket_reader)

The Secret Electrostatic World of Insects

Invisibly to us, insects and other tiny creatures use static electricity to travel, avoid predators, collect pollen and more. New experiments explore how evolution may have influenced this phenomenon.

### Key Points:

1. **Electrostatic Ecology**: Insects use static electricity for various purposes such as travel, pollen collection, and predator avoidance. This phenomenon has been studied in bees, spiders, ticks, and butterflies.
2. **Evolutionary Impact**: The ability to and utilize electric fields may have evolved as an adaptive trait, influencing survival, food acquisition, and migration.
3. **Experimental Findings**: Research have discovered that insects can detect and respond to electric fields generated by other creatures or environmental factors. For example, spiders use electrostatic forces to catch prey, andes sense the charge of flowers to determine if they have already been visited.
4. **Potential Conservation Concerns**: Human activities that introduce static into the environment (e.g., electronic devices, power lines) could disrupt insects' ability to use electrostatic forces effectively.
5. **Future Research**: is a need for more studies to understand the full extent of electrostatic ecology and its role in evolution. This includes investigating how different species utilize these forces and potential impact on ecosystems.

## Introduction

Imagine, for a moment, that you’re a honeybee. In many ways, your world is small. Your four delicate wings, each less than a centimeter long, transport your half-gram body through looming landscapes full of giant animals and plants. In other ways, your world is expansive, even grand. Your five eyes see colors and patterns that humans can’t, and your multisensory antennae detect odors from distant flowers.

For years, biologists have wondered whether bees have another grand sense that we lack. The static electricity they accumulate by flying — similar to the charge generated when you shuffle across carpet in thick socks — could be potent enough for them to sense and influence surrounding objects through the air. Aquatic animals such as eels, sharks and dolphins are known to sense electricity in water, which is an excellent conductor of charge. By contrast, air is a poor conductor. But it may relay enough to influence living things and their evolution.

In 2013, [Daniel Robert (opens a new tab)](https://research-information.bris.ac.uk/en/persons/daniel-robert), a sensory ecologist at the University of Bristol in England, broke ground in this discipline when his lab discovered that bees can [detect and discriminate (opens a new tab)](https://doi.org/10.1126/science.1230883) among electric fields radiating from flowers. Since then, more experiments have documented that spiders, ticks and other bugs can perform a similar trick.

This animal static impacts ecosystems. Parasites, such as [ticks (opens a new tab)](https://doi.org/10.1016/j.cub.2023.06.021) and [roundworms(opens a new tab)](https://meetings.aps.org/Meeting/MAR23/Session/B08.1), hitch rides on electric fields generated by larger animal hosts. In a behavior known as ballooning, spiders [take flight (opens a new tab)](https://doi.org/10.1016/j.cub.2018.05.057) by extending a silk thread to catch charges in the sky, sometimes traveling hundreds of kilometers with the wind. And this year, studies from Robert’s lab revealed how static [attracts pollen (opens a new tab)](https://doi.org/10.1098/rsif.2024.0156) to butterflies and moths, and may help caterpillars to [evade predators (opens a new tab)](https://doi.org/10.1073/pnas.2322674121).

This new research goes beyond documenting the ecological effects of static: It also aims to uncover whether and how evolution has fine-tuned this electric sense. Electrostatics may turn out to be an evolutionary force in small creatures’ survival that helps them find food, migrate and infest other living things.

This developing field, known as aerial electroreception, opens up a new dimension of the natural world. “I find it absolutely fascinating,” said [Anna Dornhaus (opens a new tab)](https://eeb.arizona.edu/person/anna-dornhaus), a behavioral ecologist at the University of Arizona who was not involved with the work. “This whole field, studying electrostatic interactions between living animals, has the potential to uncover things that didn’t occur to us about how the world works.”

“We know from all these brilliant experiments that electric fields do have a functional role in the ecology of these animals,” said [Benito Wainwright (opens a new tab)](https://research-portal.st-andrews.ac.uk/en/persons/benito-wainwright), an evolutionary ecologist at the University of St. Andrews who has studied the sensory systems of butterflies and katydids. “That’s not to say that they came on the scene originally through adaptive processes.” But now that these forces are present, evolution can act on them. Though we cannot sense these electric trails, they may guide us to animal behaviors we never imagined.

## **Electrostatic Discoveries**

In 2012, [Víctor Ortega-Jiménez (opens a new tab)](https://ornithopterus.com/) stumbled into electrostatics while playing with his 4-year-old daughter. They were using a toy wand that gathers static charge to levitate lightweight objects, such as a balloon. When they decided to test it outside, he made a startling observation.

“My daughter put the wand close to a spiderweb, and it reacted very quickly,” recalled Ortega-Jiménez, who studies the biomechanics of animal travel at the University of California, Berkeley. The wand attracted the web. He immediately began to draw connections to his research about the strange ways insects interact with their environments.

All matter — wands, balloons, webs, air — strives for balance between its positive and negative particles (protons, electrons and ions). At an unfathomably small scale, Ortega-Jiménez’s toy buzzes with an imbalance: A motor draws negative charges inward, forcing positive charges to the wand’s surface. This is static. It’s like when you rub a balloon against your head. Friction sheds electrons from your hair to the rubber, loading it up with static charge, so that when you lift the balloon, strands of hair float with it.

In a similar way, Ortega-Jiménez considered, friction from beating insect wings could shed negative charges from body to air, leaving the insects with a positive charge while creating regions of negative static. He realized that if a web carries negative charge and insects a positive one, then a spiderweb might not just be a passive trap — it could move toward and attract its quarry electrostatically. His lab experiments revealed precisely that. Webs [deformed instantly (opens a new tab)](https://doi.org/10.1038/srep02108) when jolted with static from flies, aphids, honeybees and even water droplets. Spiders caught charged insects more easily. He saw how static electricity altered the physics of animal interactions.

The magic of animal electrostatics is all about size. Large animals don’t meaningfully experience nature’s static — we’re too big to feel it. “As humans, we are living mostly in a gravitational or fluid-dynamics world,” Ortega-Jiménez said. But for tiny beings, gravity is an afterthought. Insects can feel air’s viscosity. While the same laws of physics reign over Earth’s smallest and largest species, the balance of forces shifts with size. Intermolecular forces flex beneath the feet of water striders on a pond, capillary forces shoot water impossibly upward through a plant’s thin roots, and electrostatic forces can ensnare any oppositely charged flecks that lie in their path.

“Charged fleck” is an apt physical description of a pollen grain. A few years after Ortega-Jiménez noticed spiderwebs nabbing bugs, Robert’s team found that bees can [gather negatively charged pollen (opens a new tab)](https://doi.org/10.1007/s00359-017-1176-6) without brushing up against it. When a bee drank nectar from a flower, the pollen shot right onto its body. “There was no contact required between the bee and the flower for that pollen to jump,” Robert said. “This is a trajectory that responds to electrostatic forces.”

The discovery suggested to Robert that electrostatics can enable a plant-pollinator mutualism, a well-known example of coevolution. This dynamic — in which a bee feeds on a flower’s nectar and gathers pollen to feed larvae, and also propagates pollen from flower to flower, enabling plant reproduction — was already well established. The potential role of static charge was brand-new.

Over the past decade, Robert has built a body of work that reveals the many ways insects and arachnids use and experience static. Ticks jump, spiders balloon, bees sense the negative charge of a flower recently visited by another positively charged bee. He even found that the charged relationship between air and insects goes both ways: Honeybee swarms shed so many negative charges that they [alter the electrical gradient (opens a new tab)](https://doi.org/10.1016/j.isci.2022.105241) around them. Based on Robert’s estimates, the atmospheric charge resulting from a swarm of desert locusts rivals that of clouds and electrical storms.

Robert’s and Ortega-Jiménez’s conclusions were provocative. But to them, the physics of arthropods makes electrostatic forces inevitable. Bugs are light and angular with a high ratio of surface area to volume — “all these parameters that physicists can tell you call for higher charge density,” Robert said. “It turns out that their world is way more electrical than ours.”

Still, the experiments couldn’t conclude that the creatures control this electrostatic function, or how it evolved — if it even did evolve. Robert wondered: Is the use of static fields by bugs coincidental, or adaptive?

## **Static for Survival**

Sam England wears his love of nature on his sleeve. He has half a dozen animal tattoos, including a treehopper decorated with the planets of our solar system — an homage to his background in physics. The marriage of these worlds drives his curiosity: How does physics mold animal behavior? He pivoted to sensory ecology for graduate school and joined Robert’s lab at the University of Bristol to chase the hypothesis that insects actively use static to affect their environments.

Because the electrostatic world is invisible to human researchers, its forces are hard to study, even before you add unpredictable creatures to the mix. “Doing research in biology can be so much harder than physics because you have to rely on live animals to do something,” England said. He wanted to test whether Lepidoptera, the order of flying insects that includes butterflies and moths, build up enough static during flight to collect pollen from the flowers they visit for nectar, as bees do. But first he had to rig up a way to measure the insects’ static charge.

A “walk” is England’s best analogy for his method of tricking the insects into staying airborne for 30 seconds. “I had to tie little lassos around their waists,” he said. He leashed each flier with fishing line and coaxed them through a metal loop fixed to measure their charge.

England studied 11 species of butterflies and moths native to various climates, ecosystems and lifestyles. After they flew around their cages for 30 seconds — enough time to accumulate electrostatic charge — he guided them through the loop. All 11 species charged up during flight. Some reached static charge of around 5 kilovolts per meter — enough to [yank negatively charged pollen(opens a new tab)](https://doi.org/10.1098/rsif.2024.0156) from 6 millimeters away, he calculated.

When lepidopterans land directly on a flower, pollen naturally sticks to their bodies. If static charge causes pollen to skip across air gaps, “it’s going to increase their efficiency as pollinators,” England said. “It makes it more likely that pollination will occur.”

To gauge static’s evolutionary significance, he looked for patterns in how the animals’ behavior in the wild correlates with their electrical charge. He found a few. For example, nocturnal moths tend to hold less charge than other species. Why? It’s possible, England speculates, that strong charges make insects more visible to predators that rely on nonvisual cues, such as static, at night. Minimizing charge could therefore help the moths survive.

“It’s great new data,” Ortega-Jiménez said. He cautioned that the study’s 11 species are a modest representation of the world’s 180,000 or so lepidopterans. “For claiming electrostatic adaptation, it needs to be more broad. But it’s a good hypothesis.”

For insects to act on static information, they must be able to detect electrical fields. Microscopic hairs on bees and spiders seem to aid in sensing, according to work from Robert’s lab. England recently expanded this unresolved science by studying how the minuscule hairs of caterpillars deflect under static, to glean how electric information may help a caterpillar survive.

When England’s team exposed caterpillars to electric fields similar to those generated by a flying wasp, caterpillars [displayed defensive behaviors (opens a new tab)](https://doi.org/10.1073/pnas.2322674121) such as coiling, flailing or biting. “This basically insinuates,” England said, that “prey and predator can detect each other just using static electricity.”

Dornhaus, the behavioral ecologist, questioned whether electroreception buys the caterpillar much time. Yet the high stakes of predator-prey conflict suggest that any advantage may count. “For the individual caterpillar, even just getting a small increase in the chance of surviving that encounter makes it an evolutionarily relevant behavior,” she said.

“Organisms are always opportunists,” said Ortega-Jiménez, who is hesitant but impressed by England’s research. He is eager for more data — ideally from wild animals — that examines naturalistic behaviors. “Who is winning this game? Who is taking more advantage of electrostatics?” he asked. “What kinds of predator and prey?”

As more evidence links static to survival, a story is emerging that evolution may fine-tune the capacity to sense or carry charge just like any other trait. “The fact that there’s such a diverse range of species with different ecologies is what makes it so interesting,” said Beth Harris, a graduate student in Robert’s lab. “There’s a real treasure chest to be opened.”

## **Electrical Inheritance**

As work continues in Robert’s lab, the suspicion that static detection and accumulation among insects and arachnids is no accident does as well. Caterpillars with better electroreception, or nocturnal moths that carry lower charge, may better dodge predators. If they survive to reproduce more, those genes and traits — including those that help organisms sense and use static fields — could become stronger and more common in generations down the line.

It’s starting to become impossible to ignore the idea that electrostatics may be more influential in the animal kingdom than we know today. Whole ecosystems may depend on hidden electric fields. “If you suddenly took away electrostatics, I don’t think you’d get a mass extinction,” England said. “But I think we’d be surprised by how many animals would have to adapt to not using it.”

Electrostatic forces act on a scale of millimeters and centimeters, but their collective impact could be much larger. For instance, social bees such as bumblebees collect food for other colony members and larvae. Foragers make hundreds of decisions about flowers every day, and many other bees depend on those decisions. “What we think of as a fairly subtle difference on an individual level — being able to detect the flower just a second faster — could be quite significant for them evolutionarily,” said Dornhaus, who studies how bees interact with flowers.

If static charges aid pollination, they could shift plant evolution, too. “Maybe some fundamental features of flowers are actually just in service of generating the correct electrostatic field,” Dornhaus said, “and because we can’t see them, we’ve ignored that whole dimension of a flower’s life.” The idea isn’t so far-fetched: In 2021, Robert’s team observed petunias releasing more [compounds that attract bugs (opens a new tab)](https://doi.org/10.1007/s00114-021-01740-2) around beelike electric fields. This suggests that flowers wait until a pollinator is nearby to actively lure them closer, Robert said.

“Humans are very visually oriented, so we tend to emphasize flowers that are showy and large,” Dornhaus said. But we already know that flowers transmit strong invisible signals, like scents or ultraviolet patterns. “It may well be that for some flowers, the electric field is actually a more prominent signal to bees than color is.”

However, evolutionary details surrounding electrostatic ecology remain murky at best. “It’s amazing, really, how little we know,” said Wainwright, the insect evolutionary ecologist. Even within better-understood visual and acoustic systems, ecologists are only beginning to connect evolutionary dots.

Because electrostatics has flown under the radar, England worries that humans unknowingly hinder the ability of animals to use these forces. “We’re spitting electrostatic stuff into the environment all the time,” he said. Electronic devices, appliances, power lines, [fertilizers (opens a new tab)](https://doi.org/10.1093/pnasnexus/pgac230) and even clothing bear static charges. “If [insects are] sensitive to the wingbeat of a wasp, they’re probably sensitive to a power line, and it might be messing up that entire system.”

Since completing his doctoral work, England now studies [animal vision (opens a new tab)](https://multipleye.wordpress.com/) as a postdoctoral researcher with Berlin’s Natural History Museum. He hopes to one day run his own lab to explore these conservation questions and discover new cases of aerial electroreception or electrostatic behaviors, such as mating.

“The dream would be that aerial electrostatic sensing is well known and considered to be a regular part of the sensory repertoire of animals,” he said. Realizing that dream will take more research that seeks out the evolutionary secrets of critters far smaller than us, and thereby enlarges our world.
