---
{"dg-publish":true,"permalink":"/bookmarks/science-and-related/quantum-zeno-effect/","tags":["physics","science","wiki","wikipedia"]}
---


# [Quantum Zeno effect - Wikipedia](https://en.wikipedia.org/wiki/Quantum_Zeno_effect)

Quantum measurement phenomenon

[<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/c/cd/Quantum_Zeno_effect_animation.gif/400px-Quantum_Zeno_effect_animation.gif" height="200" width="400" />](https://en.wikipedia.org/wiki/File:Quantum_Zeno_effect_animation.gif)

With the increasing number of measurements the wave function tends to stay in its initial form. In the animation, a free time evolution of a wave function, depicted on the left, is in the central part interrupted by occasional position measurements that localize the wave function in one of nine sectors. On the right, a series of very frequent measurements leads to the quantum Zeno effect.

The **quantum Zeno effect** (also known as the **Turing paradox**) is a feature of [quantum-mechanical](https://en.wikipedia.org/wiki/Quantum_mechanics) systems allowing a particle's [time evolution](https://en.wikipedia.org/wiki/Time_evolution) to be slowed down by measuring it frequently enough with respect to some chosen measurement setting.<sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>1<span>]</span></a></sup>

Sometimes this effect is interpreted as "a system cannot change while you are watching it".<sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect#cite_note-2"><span>[</span>2<span>]</span></a></sup> One can "freeze" the evolution of the system by measuring it frequently enough in its known initial state. The meaning of the term has since expanded, leading to a more technical definition, in which time evolution can be suppressed not only by measurement: the quantum Zeno effect is the suppression of unitary time evolution in [quantum systems](https://en.wikipedia.org/wiki/Quantum_system) provided by a variety of sources: measurement, interactions with the environment, [stochastic fields](https://en.wikipedia.org/wiki/Stochastic_process), among other factors.<sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>3<span>]</span></a></sup> As an outgrowth of study of the quantum Zeno effect, it has become clear that applying a series of sufficiently strong and fast pulses with appropriate symmetry can also _decouple_ a system from its [decohering](https://en.wikipedia.org/wiki/Quantum_decoherence) environment.<sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>4<span>]</span></a></sup>

The first rigorous and general derivation of the quantum Zeno effect was presented in 1974 by Degasperis, Fonda, and Ghirardi,<sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>5<span>]</span></a></sup> although it had previously been described by [Alan Turing](https://en.wikipedia.org/wiki/Alan_Turing).<sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>6<span>]</span></a></sup> The comparison with Zeno's paradox is due to a 1977 article by Baidyanath Misra & [E. C. George Sudarshan](https://en.wikipedia.org/wiki/E._C._George_Sudarshan).The name comes by analogy to [Zeno's arrow paradox](https://en.wikipedia.org/wiki/Zeno%27s_arrow_paradox), which states that because an arrow in flight is not seen to move during any single instant, it cannot possibly be moving at all. In the quantum Zeno effect an unstable state seems frozen – to not 'move' – due to a constant series of observations.

According to the reduction postulate, each measurement causes the [wavefunction](https://en.wikipedia.org/wiki/Wavefunction) to [collapse](https://en.wikipedia.org/wiki/Wavefunction_collapse) to an [eigenstate](https://en.wikipedia.org/wiki/Eigenstate) of the measurement basis. In the context of this effect, an _observation_ can simply be the _absorption_ of a particle, without the need of an observer in any conventional sense. However, there is controversy over the interpretation of the effect, sometimes referred to as the "[measurement problem](https://en.wikipedia.org/wiki/Measurement_problem)" in traversing the interface between microscopic and macroscopic objects.<sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>7<span>]</span></a></sup><sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>8<span>]</span></a></sup>

Another crucial problem related to the effect is strictly connected to the [time–energy indeterminacy relation](https://en.wikipedia.org/wiki/Uncertainty_principle%E2%80%93energy_uncertainty_relation) (part of the [indeterminacy principle](https://en.wikipedia.org/wiki/Indeterminacy_principle)). If one wants to make the measurement process more and more frequent, one has to correspondingly decrease the time duration of the measurement itself. But the request that the measurement last only a very short time implies that the energy spread of the state in which reduction occurs becomes increasingly large. However, the deviations from the [exponential decay](https://en.wikipedia.org/wiki/Exponential_decay) law for small times is crucially related to the inverse of the energy spread, so that the region in which the deviations are appreciable shrinks when one makes the measurement process duration shorter and shorter. An explicit evaluation of these two competing requests shows that it is inappropriate, without taking into account this basic fact, to deal with the actual occurrence and emergence of Zeno's effect.<sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>9<span>]</span></a></sup>

Closely related (and sometimes not distinguished from the quantum Zeno effect) is the _watchdog effect_, in which the time evolution of a system is affected by its continuous coupling to the environment.<sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>10<span>]</span></a></sup><sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>11<span>]</span></a></sup><sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>12<span>]</span></a></sup><sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>13<span>]</span></a></sup>

Unstable quantum systems are predicted to exhibit a short-time deviation from the exponential decay law.<sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>14<span>]</span></a></sup><sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>15<span>]</span></a></sup> This universal phenomenon has led to the prediction that frequent measurements during this nonexponential period could inhibit decay of the system, one form of the quantum Zeno effect. Subsequently, it was predicted that measurements applied more slowly could also _enhance_ decay rates, a phenomenon known as the **quantum anti-Zeno effect**.<sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>16<span>]</span></a></sup>

In [quantum mechanics](https://en.wikipedia.org/wiki/Quantum_mechanics), the interaction mentioned is called "measurement" because its result can be interpreted in terms of [classical mechanics](https://en.wikipedia.org/wiki/Classical_mechanics). Frequent measurement prohibits the transition. It can be a transition of a particle from one half-space to another (which could be used for an [atomic mirror](https://en.wikipedia.org/wiki/Atomic_mirror) in an [atomic nanoscope](https://en.wikipedia.org/wiki/Atomic_nanoscope)<sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>17<span>]</span></a></sup>) as in the time-of-arrival problem,<sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>18<span>]</span></a></sup><sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>19<span>]</span></a></sup> a transition of a [photon](https://en.wikipedia.org/wiki/Photon) in a [waveguide](https://en.wikipedia.org/wiki/Waveguide) from one mode to another, and it can be a transition of an atom from one [quantum state](https://en.wikipedia.org/wiki/Quantum_state) to another. It can be a transition from the subspace without decoherent loss of a [qubit](https://en.wikipedia.org/wiki/Qubit) to a state with a qubit lost in a [quantum computer](https://en.wikipedia.org/wiki/Quantum_computer).<sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>20<span>]</span></a></sup><sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>21<span>]</span></a></sup> In this sense, for the qubit correction, it is sufficient to determine whether the decoherence has already occurred or not. All these can be considered as applications of the Zeno effect.<sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>22<span>]</span></a></sup> By its nature, the effect appears only in systems with distinguishable quantum states, and hence is inapplicable to classical phenomena and macroscopic bodies.

The mathematician [Robin Gandy](https://en.wikipedia.org/wiki/Robin_Gandy) recalled Turing's formulation of the quantum Zeno effect in a letter to fellow mathematician [Max Newman](https://en.wikipedia.org/wiki/Max_Newman), shortly after Turing's death:

> [I]t is easy to show using standard theory that if a system starts in an eigenstate of some observable, and measurements are made of that observable _N_ times a second, then, even if the state is not a stationary one, the probability that the system will be in the same state after, say, one second, tends to one as _N_ tends to infinity; that is, that continual observations will prevent motion. Alan and I tackled one or two theoretical physicists with this, and they rather pooh-poohed it by saying that continual observation is not possible. But there is nothing in the standard books (e.g., [Dirac](https://en.wikipedia.org/wiki/Paul_Dirac)'s) to this effect, so that at least the paradox shows up an inadequacy of Quantum Theory as usually presented.
>
> — 
>
> > Quoted by [Andrew Hodges](https://en.wikipedia.org/wiki/Andrew_Hodges) in _Mathematical Logic,_ R. O. Gandy and C. E. M. Yates, eds. (Elsevier, 2001), p. 267.

As a result of Turing's suggestion, the quantum Zeno effect is also sometimes known as the _Turing paradox_. The idea is implicit in the early work of [John von Neumann](https://en.wikipedia.org/wiki/John_von_Neumann) on the [mathematical foundations of quantum mechanics](https://en.wikipedia.org/wiki/Mathematical_Foundations_of_Quantum_Mechanics), and in particular the rule sometimes called the _[reduction postulate](https://en.wikipedia.org/wiki/Wave_function_collapse)_.<sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>23<span>]</span></a></sup> It was later shown that the quantum Zeno effect of a single system is equivalent to the indetermination of the quantum state of a single system.<sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>24<span>]</span></a></sup><sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>25<span>]</span></a></sup><sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>26<span>]</span></a></sup>

## Various realizations and general definition

[[edit](https://en.wikipedia.org/w/index.php?title=Quantum_Zeno_effect&action=edit&section=2)]

The treatment of the Zeno effect as a [paradox](https://en.wikipedia.org/wiki/Paradox) is not limited to the processes of [quantum decay](https://en.wikipedia.org/wiki/Quantum_decay). In general, the term _Zeno effect_ is applied to various transitions, and sometimes these transitions may be very different from a mere "decay" (whether exponential or non-exponential).

One realization refers to the observation of an object ([Zeno's arrow](https://en.wikipedia.org/wiki/Zeno%27s_arrow), or any [quantum particle](https://en.wikipedia.org/wiki/Quantum_particle)) as it leaves some region of space. In the 20th century, the trapping (confinement) of a particle in some region by its observation outside the region was considered as nonsensical, indicating some non-completeness of quantum mechanics.<sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>27<span>]</span></a></sup> Even as late as 2001, confinement by absorption was considered as a paradox.<sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>28<span>]</span></a></sup> Later, similar effects of the suppression of [Raman scattering](https://en.wikipedia.org/wiki/Raman_scattering) was considered an expected _effect_,<sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>29<span>]</span></a></sup><sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>30<span>]</span></a></sup><sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>31<span>]</span></a></sup> not a paradox at all. The absorption of a photon at some wavelength, the release of a photon (for example one that has escaped from some mode of a fiber), or even the relaxation of a particle as it enters some region, are all processes that can be interpreted as measurement. Such a measurement suppresses the transition, and is called the Zeno effect in the scientific literature.

In order to cover all of these phenomena (including the original effect of suppression of quantum decay), the Zeno effect can be defined as a class of phenomena in which some transition is suppressed by an interaction – one that allows the interpretation of the resulting state in the terms 'transition did not yet happen' and 'transition has already occurred', or 'The proposition that the evolution of a quantum system is halted' if the state of the system is continuously measured by a macroscopic device to check whether the system is still in its initial state.<sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>32<span>]</span></a></sup>

## Periodic measurement of a quantum system

[[edit](https://en.wikipedia.org/w/index.php?title=Quantum_Zeno_effect&action=edit&section=3)]

Consider a system in a state A{\\displaystyle A}<svg xmlns:xlink="http://www.w3.org/1999/xlink" width="1.743ex" height="2.176ex" style="vertical-align: -0.338ex;" viewBox="0 -791.3 750.5 936.9" role="img" focusable="false" xmlns="http://www.w3.org/2000/svg" aria-labelledby="MathJax-SVG-1-Title"><title id="MathJax-SVG-1-Title">{\displaystyle A}</title><defs aria-hidden="true"><path stroke-width="1" id="E1-MJMATHI-41" d="M208 74Q208 50 254 46Q272 46 272 35Q272 34 270 22Q267 8 264 4T251 0Q249 0 239 0T205 1T141 2Q70 2 50 0H42Q35 7 35 11Q37 38 48 46H62Q132 49 164 96Q170 102 345 401T523 704Q530 716 547 716H555H572Q578 707 578 706L606 383Q634 60 636 57Q641 46 701 46Q726 46 726 36Q726 34 723 22Q720 7 718 4T704 0Q701 0 690 0T651 1T578 2Q484 2 455 0H443Q437 6 437 9T439 27Q443 40 445 43L449 46H469Q523 49 533 63L521 213H283L249 155Q208 86 208 74ZM516 260Q516 271 504 416T490 562L463 519Q447 492 400 412L310 260L413 259Q516 259 516 260Z"></path></defs><g stroke="currentColor" fill="currentColor" stroke-width="0" transform="matrix(1 0 0 -1 0 0)" aria-hidden="true"> <use xlink:href="#E1-MJMATHI-41" x="0" y="0"></use></g></svg>, which is the [eigenstate](https://en.wikipedia.org/wiki/Eigenstate) of some measurement operator. Say the system under free time evolution will decay with a certain probability into state B{\\displaystyle B}<svg xmlns:xlink="http://www.w3.org/1999/xlink" width="1.764ex" height="2.176ex" style="vertical-align: -0.338ex;" viewBox="0 -791.3 759.5 936.9" role="img" focusable="false" xmlns="http://www.w3.org/2000/svg" aria-labelledby="MathJax-SVG-1-Title"><title id="MathJax-SVG-1-Title">{\displaystyle B}</title><defs aria-hidden="true"><path stroke-width="1" id="E1-MJMATHI-42" d="M231 637Q204 637 199 638T194 649Q194 676 205 682Q206 683 335 683Q594 683 608 681Q671 671 713 636T756 544Q756 480 698 429T565 360L555 357Q619 348 660 311T702 219Q702 146 630 78T453 1Q446 0 242 0Q42 0 39 2Q35 5 35 10Q35 17 37 24Q42 43 47 45Q51 46 62 46H68Q95 46 128 49Q142 52 147 61Q150 65 219 339T288 628Q288 635 231 637ZM649 544Q649 574 634 600T585 634Q578 636 493 637Q473 637 451 637T416 636H403Q388 635 384 626Q382 622 352 506Q352 503 351 500L320 374H401Q482 374 494 376Q554 386 601 434T649 544ZM595 229Q595 273 572 302T512 336Q506 337 429 337Q311 337 310 336Q310 334 293 263T258 122L240 52Q240 48 252 48T333 46Q422 46 429 47Q491 54 543 105T595 229Z"></path></defs><g stroke="currentColor" fill="currentColor" stroke-width="0" transform="matrix(1 0 0 -1 0 0)" aria-hidden="true"> <use xlink:href="#E1-MJMATHI-42" x="0" y="0"></use></g></svg>. If measurements are made periodically, with some finite interval between each one, at each measurement, the wave function collapses to an eigenstate of the measurement operator. Between the measurements, the system evolves away from this eigenstate into a [superposition](https://en.wikipedia.org/wiki/Quantum_superposition) state of the states _A{\\displaystyle A}<svg xmlns:xlink="http://www.w3.org/1999/xlink" width="1.743ex" height="2.176ex" style="vertical-align: -0.338ex;" viewBox="0 -791.3 750.5 936.9" role="img" focusable="false" xmlns="http://www.w3.org/2000/svg" aria-labelledby="MathJax-SVG-1-Title"><title id="MathJax-SVG-1-Title">{\displaystyle A}</title><defs aria-hidden="true"><path stroke-width="1" id="E1-MJMATHI-41" d="M208 74Q208 50 254 46Q272 46 272 35Q272 34 270 22Q267 8 264 4T251 0Q249 0 239 0T205 1T141 2Q70 2 50 0H42Q35 7 35 11Q37 38 48 46H62Q132 49 164 96Q170 102 345 401T523 704Q530 716 547 716H555H572Q578 707 578 706L606 383Q634 60 636 57Q641 46 701 46Q726 46 726 36Q726 34 723 22Q720 7 718 4T704 0Q701 0 690 0T651 1T578 2Q484 2 455 0H443Q437 6 437 9T439 27Q443 40 445 43L449 46H469Q523 49 533 63L521 213H283L249 155Q208 86 208 74ZM516 260Q516 271 504 416T490 562L463 519Q447 492 400 412L310 260L413 259Q516 259 516 260Z"></path></defs><g stroke="currentColor" fill="currentColor" stroke-width="0" transform="matrix(1 0 0 -1 0 0)" aria-hidden="true"> <use xlink:href="#E1-MJMATHI-41" x="0" y="0"></use></g></svg>_ and _B{\\displaystyle B}<svg xmlns:xlink="http://www.w3.org/1999/xlink" width="1.764ex" height="2.176ex" style="vertical-align: -0.338ex;" viewBox="0 -791.3 759.5 936.9" role="img" focusable="false" xmlns="http://www.w3.org/2000/svg" aria-labelledby="MathJax-SVG-1-Title"><title id="MathJax-SVG-1-Title">{\displaystyle B}</title><defs aria-hidden="true"><path stroke-width="1" id="E1-MJMATHI-42" d="M231 637Q204 637 199 638T194 649Q194 676 205 682Q206 683 335 683Q594 683 608 681Q671 671 713 636T756 544Q756 480 698 429T565 360L555 357Q619 348 660 311T702 219Q702 146 630 78T453 1Q446 0 242 0Q42 0 39 2Q35 5 35 10Q35 17 37 24Q42 43 47 45Q51 46 62 46H68Q95 46 128 49Q142 52 147 61Q150 65 219 339T288 628Q288 635 231 637ZM649 544Q649 574 634 600T585 634Q578 636 493 637Q473 637 451 637T416 636H403Q388 635 384 626Q382 622 352 506Q352 503 351 500L320 374H401Q482 374 494 376Q554 386 601 434T649 544ZM595 229Q595 273 572 302T512 336Q506 337 429 337Q311 337 310 336Q310 334 293 263T258 122L240 52Q240 48 252 48T333 46Q422 46 429 47Q491 54 543 105T595 229Z"></path></defs><g stroke="currentColor" fill="currentColor" stroke-width="0" transform="matrix(1 0 0 -1 0 0)" aria-hidden="true"> <use xlink:href="#E1-MJMATHI-42" x="0" y="0"></use></g></svg>_. When the superposition state is measured, it will again collapse, either back into state _A{\\displaystyle A}<svg xmlns:xlink="http://www.w3.org/1999/xlink" width="1.743ex" height="2.176ex" style="vertical-align: -0.338ex;" viewBox="0 -791.3 750.5 936.9" role="img" focusable="false" xmlns="http://www.w3.org/2000/svg" aria-labelledby="MathJax-SVG-1-Title"><title id="MathJax-SVG-1-Title">{\displaystyle A}</title><defs aria-hidden="true"><path stroke-width="1" id="E1-MJMATHI-41" d="M208 74Q208 50 254 46Q272 46 272 35Q272 34 270 22Q267 8 264 4T251 0Q249 0 239 0T205 1T141 2Q70 2 50 0H42Q35 7 35 11Q37 38 48 46H62Q132 49 164 96Q170 102 345 401T523 704Q530 716 547 716H555H572Q578 707 578 706L606 383Q634 60 636 57Q641 46 701 46Q726 46 726 36Q726 34 723 22Q720 7 718 4T704 0Q701 0 690 0T651 1T578 2Q484 2 455 0H443Q437 6 437 9T439 27Q443 40 445 43L449 46H469Q523 49 533 63L521 213H283L249 155Q208 86 208 74ZM516 260Q516 271 504 416T490 562L463 519Q447 492 400 412L310 260L413 259Q516 259 516 260Z"></path></defs><g stroke="currentColor" fill="currentColor" stroke-width="0" transform="matrix(1 0 0 -1 0 0)" aria-hidden="true"> <use xlink:href="#E1-MJMATHI-41" x="0" y="0"></use></g></svg>_ as in the first measurement, or away into state _B{\\displaystyle B}<svg xmlns:xlink="http://www.w3.org/1999/xlink" width="1.764ex" height="2.176ex" style="vertical-align: -0.338ex;" viewBox="0 -791.3 759.5 936.9" role="img" focusable="false" xmlns="http://www.w3.org/2000/svg" aria-labelledby="MathJax-SVG-1-Title"><title id="MathJax-SVG-1-Title">{\displaystyle B}</title><defs aria-hidden="true"><path stroke-width="1" id="E1-MJMATHI-42" d="M231 637Q204 637 199 638T194 649Q194 676 205 682Q206 683 335 683Q594 683 608 681Q671 671 713 636T756 544Q756 480 698 429T565 360L555 357Q619 348 660 311T702 219Q702 146 630 78T453 1Q446 0 242 0Q42 0 39 2Q35 5 35 10Q35 17 37 24Q42 43 47 45Q51 46 62 46H68Q95 46 128 49Q142 52 147 61Q150 65 219 339T288 628Q288 635 231 637ZM649 544Q649 574 634 600T585 634Q578 636 493 637Q473 637 451 637T416 636H403Q388 635 384 626Q382 622 352 506Q352 503 351 500L320 374H401Q482 374 494 376Q554 386 601 434T649 544ZM595 229Q595 273 572 302T512 336Q506 337 429 337Q311 337 310 336Q310 334 293 263T258 122L240 52Q240 48 252 48T333 46Q422 46 429 47Q491 54 543 105T595 229Z"></path></defs><g stroke="currentColor" fill="currentColor" stroke-width="0" transform="matrix(1 0 0 -1 0 0)" aria-hidden="true"> <use xlink:href="#E1-MJMATHI-42" x="0" y="0"></use></g></svg>_. However, its probability of collapsing into state _B{\\displaystyle B}<svg xmlns:xlink="http://www.w3.org/1999/xlink" width="1.764ex" height="2.176ex" style="vertical-align: -0.338ex;" viewBox="0 -791.3 759.5 936.9" role="img" focusable="false" xmlns="http://www.w3.org/2000/svg" aria-labelledby="MathJax-SVG-1-Title"><title id="MathJax-SVG-1-Title">{\displaystyle B}</title><defs aria-hidden="true"><path stroke-width="1" id="E1-MJMATHI-42" d="M231 637Q204 637 199 638T194 649Q194 676 205 682Q206 683 335 683Q594 683 608 681Q671 671 713 636T756 544Q756 480 698 429T565 360L555 357Q619 348 660 311T702 219Q702 146 630 78T453 1Q446 0 242 0Q42 0 39 2Q35 5 35 10Q35 17 37 24Q42 43 47 45Q51 46 62 46H68Q95 46 128 49Q142 52 147 61Q150 65 219 339T288 628Q288 635 231 637ZM649 544Q649 574 634 600T585 634Q578 636 493 637Q473 637 451 637T416 636H403Q388 635 384 626Q382 622 352 506Q352 503 351 500L320 374H401Q482 374 494 376Q554 386 601 434T649 544ZM595 229Q595 273 572 302T512 336Q506 337 429 337Q311 337 310 336Q310 334 293 263T258 122L240 52Q240 48 252 48T333 46Q422 46 429 47Q491 54 543 105T595 229Z"></path></defs><g stroke="currentColor" fill="currentColor" stroke-width="0" transform="matrix(1 0 0 -1 0 0)" aria-hidden="true"> <use xlink:href="#E1-MJMATHI-42" x="0" y="0"></use></g></svg>_ after a very short amount of time t{\\displaystyle t}<svg xmlns:xlink="http://www.w3.org/1999/xlink" width="0.84ex" height="2.009ex" style="vertical-align: -0.338ex;" viewBox="0 -719.6 361.5 865.1" role="img" focusable="false" xmlns="http://www.w3.org/2000/svg" aria-labelledby="MathJax-SVG-1-Title"><title id="MathJax-SVG-1-Title">{\displaystyle t}</title><defs aria-hidden="true"><path stroke-width="1" id="E1-MJMATHI-74" d="M26 385Q19 392 19 395Q19 399 22 411T27 425Q29 430 36 430T87 431H140L159 511Q162 522 166 540T173 566T179 586T187 603T197 615T211 624T229 626Q247 625 254 615T261 596Q261 589 252 549T232 470L222 433Q222 431 272 431H323Q330 424 330 420Q330 398 317 385H210L174 240Q135 80 135 68Q135 26 162 26Q197 26 230 60T283 144Q285 150 288 151T303 153H307Q322 153 322 145Q322 142 319 133Q314 117 301 95T267 48T216 6T155 -11Q125 -11 98 4T59 56Q57 64 57 83V101L92 241Q127 382 128 383Q128 385 77 385H26Z"></path></defs><g stroke="currentColor" fill="currentColor" stroke-width="0" transform="matrix(1 0 0 -1 0 0)" aria-hidden="true"> <use xlink:href="#E1-MJMATHI-74" x="0" y="0"></use></g></svg> is proportional to t2{\\displaystyle t^{2}}<svg xmlns:xlink="http://www.w3.org/1999/xlink" width="1.894ex" height="2.676ex" style="vertical-align: -0.338ex;" viewBox="0 -1006.6 815.4 1152.1" role="img" focusable="false" xmlns="http://www.w3.org/2000/svg" aria-labelledby="MathJax-SVG-1-Title"><title id="MathJax-SVG-1-Title">{\displaystyle t^{2}}</title><defs aria-hidden="true"><path stroke-width="1" id="E1-MJMATHI-74" d="M26 385Q19 392 19 395Q19 399 22 411T27 425Q29 430 36 430T87 431H140L159 511Q162 522 166 540T173 566T179 586T187 603T197 615T211 624T229 626Q247 625 254 615T261 596Q261 589 252 549T232 470L222 433Q222 431 272 431H323Q330 424 330 420Q330 398 317 385H210L174 240Q135 80 135 68Q135 26 162 26Q197 26 230 60T283 144Q285 150 288 151T303 153H307Q322 153 322 145Q322 142 319 133Q314 117 301 95T267 48T216 6T155 -11Q125 -11 98 4T59 56Q57 64 57 83V101L92 241Q127 382 128 383Q128 385 77 385H26Z"></path><path stroke-width="1" id="E1-MJMAIN-32" d="M109 429Q82 429 66 447T50 491Q50 562 103 614T235 666Q326 666 387 610T449 465Q449 422 429 383T381 315T301 241Q265 210 201 149L142 93L218 92Q375 92 385 97Q392 99 409 186V189H449V186Q448 183 436 95T421 3V0H50V19V31Q50 38 56 46T86 81Q115 113 136 137Q145 147 170 174T204 211T233 244T261 278T284 308T305 340T320 369T333 401T340 431T343 464Q343 527 309 573T212 619Q179 619 154 602T119 569T109 550Q109 549 114 549Q132 549 151 535T170 489Q170 464 154 447T109 429Z"></path></defs><g stroke="currentColor" fill="currentColor" stroke-width="0" transform="matrix(1 0 0 -1 0 0)" aria-hidden="true"> <use xlink:href="#E1-MJMATHI-74" x="0" y="0"></use> <use transform="scale(0.707)" xlink:href="#E1-MJMAIN-32" x="511" y="583"></use></g></svg>, since probabilities are proportional to squared amplitudes, and amplitudes behave linearly. Thus, in the limit of a large number of short intervals, with a measurement at the end of every interval, the probability of making the transition to _B{\\displaystyle B}<svg xmlns:xlink="http://www.w3.org/1999/xlink" width="1.764ex" height="2.176ex" style="vertical-align: -0.338ex;" viewBox="0 -791.3 759.5 936.9" role="img" focusable="false" xmlns="http://www.w3.org/2000/svg" aria-labelledby="MathJax-SVG-1-Title"><title id="MathJax-SVG-1-Title">{\displaystyle B}</title><defs aria-hidden="true"><path stroke-width="1" id="E1-MJMATHI-42" d="M231 637Q204 637 199 638T194 649Q194 676 205 682Q206 683 335 683Q594 683 608 681Q671 671 713 636T756 544Q756 480 698 429T565 360L555 357Q619 348 660 311T702 219Q702 146 630 78T453 1Q446 0 242 0Q42 0 39 2Q35 5 35 10Q35 17 37 24Q42 43 47 45Q51 46 62 46H68Q95 46 128 49Q142 52 147 61Q150 65 219 339T288 628Q288 635 231 637ZM649 544Q649 574 634 600T585 634Q578 636 493 637Q473 637 451 637T416 636H403Q388 635 384 626Q382 622 352 506Q352 503 351 500L320 374H401Q482 374 494 376Q554 386 601 434T649 544ZM595 229Q595 273 572 302T512 336Q506 337 429 337Q311 337 310 336Q310 334 293 263T258 122L240 52Q240 48 252 48T333 46Q422 46 429 47Q491 54 543 105T595 229Z"></path></defs><g stroke="currentColor" fill="currentColor" stroke-width="0" transform="matrix(1 0 0 -1 0 0)" aria-hidden="true"> <use xlink:href="#E1-MJMATHI-42" x="0" y="0"></use></g></svg>_ goes to zero.

According to [decoherence theory](https://en.wikipedia.org/wiki/Quantum_decoherence), the collapse of the wave function is not a discrete, instantaneous event. A "measurement" is equivalent to strongly coupling the quantum system to the noisy thermal [environment](<https://en.wikipedia.org/wiki/Surroundings_(thermodynamics)>) for a brief period of time, and continuous strong coupling is equivalent to frequent "measurement". The time it takes for the wave function to "collapse" is related to the decoherence time of the system when coupled to the environment. The stronger the coupling is, and the shorter the decoherence time, the faster it will collapse. So in the decoherence picture, a perfect implementation of the quantum Zeno effect corresponds to the limit where a quantum system is continuously coupled to the environment, and where that coupling is infinitely strong, and where the "environment" is an infinitely large source of thermal randomness.

## Experiments and discussion

[[edit](https://en.wikipedia.org/w/index.php?title=Quantum_Zeno_effect&action=edit&section=4)]

Experimentally, strong suppression of the evolution of a quantum system due to environmental coupling has been observed in a number of microscopic systems.

In 1989, [David J. Wineland](https://en.wikipedia.org/wiki/David_J._Wineland) and his group at [NIST](https://en.wikipedia.org/wiki/NIST)<sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>33<span>]</span></a></sup> observed the quantum Zeno effect for a two-level atomic system that was interrogated during its evolution. Approximately 5,000 <sup>9</sup>[Be](https://en.wikipedia.org/wiki/Beryllium)<sup>+</sup> ions were stored in a cylindrical [Penning trap](https://en.wikipedia.org/wiki/Penning_trap) and [laser-cooled](https://en.wikipedia.org/wiki/Laser_cooling) to below 250 mK. A resonant [RF](https://en.wikipedia.org/wiki/Radio_frequency) pulse was applied, which, if applied alone, would cause the entire [ground-state](https://en.wikipedia.org/wiki/Ground_state) population to migrate into an [excited state](https://en.wikipedia.org/wiki/Excited_state). After the pulse was applied, the ions were monitored for photons emitted due to relaxation. The ion trap was then regularly "measured" by applying a sequence of [ultraviolet](https://en.wikipedia.org/wiki/Ultraviolet) pulses during the RF pulse. As expected, the ultraviolet pulses suppressed the evolution of the system into the excited state. The results were in good agreement with theoretical models.

In 2001, [Mark G. Raizen](https://en.wikipedia.org/wiki/Mark_G._Raizen) and his group at the [University of Texas at Austin](https://en.wikipedia.org/wiki/University_of_Texas_at_Austin) observed the quantum Zeno effect for an unstable quantum system,<sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>34<span>]</span></a></sup> as originally proposed by Sudarshan and Misra.<sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>1<span>]</span></a></sup> They also observed an anti-Zeno effect. Ultracold sodium atoms were trapped in an accelerating [optical lattice](https://en.wikipedia.org/wiki/Optical_lattice), and the loss due to tunneling was measured. The evolution was interrupted by reducing the acceleration, thereby stopping [quantum tunneling](https://en.wikipedia.org/wiki/Quantum_tunneling). The group observed suppression or enhancement of the decay rate, depending on the regime of measurement.

In 2015, Mukund Vengalattore and his group at [Cornell University](https://en.wikipedia.org/wiki/Cornell_University) demonstrated a quantum Zeno effect as the modulation of the rate of quantum tunnelling in an ultracold lattice gas by the intensity of light used to image the atoms.<sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>35<span>]</span></a></sup>

The quantum Zeno effect is used in commercial [atomic magnetometers](https://en.wikipedia.org/wiki/Atomic_magnetometer) and proposed to be part of birds' magnetic compass sensory mechanism ([magnetoreception](https://en.wikipedia.org/wiki/Magnetoreception)).<sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>36<span>]</span></a></sup>

It is still an open question how closely one can approach the limit of an infinite number of interrogations due to the Heisenberg uncertainty involved in shorter measurement times. It has been shown, however, that measurements performed at a finite frequency can yield arbitrarily strong Zeno effects.<sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>37<span>]</span></a></sup> In 2006, Streed _et al._ at MIT observed the dependence of the Zeno effect on measurement pulse characteristics.<sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>38<span>]</span></a></sup>

The interpretation of experiments in terms of the "Zeno effect" helps describe the origin of a phenomenon.
Nevertheless, such an interpretation does not bring any principally new features not described with the [Schrödinger equation](https://en.wikipedia.org/wiki/Schr%C3%B6dinger_equation) of the quantum system.<sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>39<span>]</span></a></sup><sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>40<span>]</span></a></sup>

Even more, the detailed description of experiments with the "Zeno effect", especially at the limit of high frequency of measurements (high efficiency of suppression of transition, or high reflectivity of a [ridged mirror](https://en.wikipedia.org/wiki/Ridged_mirror)) usually do not behave as expected for an idealized measurement.<sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>17<span>]</span></a></sup>

It was shown that the quantum Zeno effect persists in the many-worlds and relative-states interpretations of quantum mechanics.<sup><a href="https://en.wikipedia.org/wiki/Quantum_Zeno_effect"><span>[</span>41<span>]</span></a></sup>
