---
{"dg-publish":true,"permalink":"/bookmarks/ideas-and-theories/move-slow-and-fix-things/","tags":["ai","dev","mind","money","technique","things","work"]}
---


# [Move Slow and Fix Things | Matthias Endler](https://endler.dev/2024/move-slow-and-fix-things)

Published on 15th of August, 2024 · Updated on 17th of August, 2024

See also [[Bookmarks/Health, Mind and so on/Teenagers Incur Unpayable Emotional Debt by Living at the Speed of Light\|Teenagers Incur Unpayable Emotional Debt by Living at the Speed of Light]], [[IMG-20241106232519837.pdf]] and [[Bookmarks/Management and Work related/Work smarter, work slower\|Work smarter, work slower]]

- [[|[](https://endler.dev/2024/move-slow-and-fix-things)The Other Side]]
- [[|[](https://endler.dev/2024/move-slow-and-fix-things)VCs are Not Your Friends]]
- [[|[](https://endler.dev/2024/move-slow-and-fix-things)Is All VC Money Bad?]]
- [[|[](https://endler.dev/2024/move-slow-and-fix-things)There Is No Infinite Growth]]

Growing up as a kid in rural Bavaria, I always dreamed of moving to the US to run a startup. Many kids in my generation shared that dream. To me, it felt like the _only_ way to combine my two greatest passions: writing code and building things.

As I got older, I became disillusioned with the narrative surrounding Silicon Valley. The hockey stick growth, the VC money, the “get rich quick” mentality – it was all one big illusion. For a long time, I couldn’t put my finger on what exactly bothered me about it.

Part of what made me increasingly uncomfortable was the glorification of hustle culture – the idea that you have to work yourself to the bone to make it big against all odds.

<img src="https://endler.dev/2024/move-slow-and-fix-things/work.jpg" height="328" width="650" />

The other part was the “winner takes all” mentality and the mindset that you have to “move fast and break things” to succeed.

I don’t believe that has to be the case.

As it turns out, I’ve always been drawn to the _exact opposite_: sustainable growth, robust solutions, and a long-term mindset. That’s why I’ve been contributing to [open source for 15 years](https://endler.dev/2021/oss-money), why I only run [small, bootstrapped businesses](https://endler.dev/2021/codeprints/) or [non-profits](https://endler.dev/2020/sponsors/), and why I focus on writing and knowledge sharing.

Paul Graham and his VC buddies would have you believe that your ultimate goal as a founder should be to build a unicorn. But when I look at the Ubers, Facebooks, and Googles of this world, I see greed, gatekeeping, systemic exploitation, user tracking, excessive resource consumption, and lawsuits against competitors. These companies will do anything in their power to stay on top – even if it means bending the law or finding legal loopholes. What kind of role model is that?

## [](https://endler.dev/2024/move-slow-and-fix-things)The Other Side

Who’s on the “other side”? It’s the humble minority building small but meaningful things. These people advocate for privacy, develop civic tech, try to live within their means, move deliberately, and fix what’s broken. They fly under the radar because their success isn’t measured in dollars, and they lack big marketing budgets. Instead, they focus on their product, doing a lot with very little. I find that far more inspiring.

<img src="https://endler.dev/2024/move-slow-and-fix-things/bootstrap.jpg" height="352" width="650" />

It’s incredibly rewarding to build something people love that can provide you with a comfortable living. There’s no need to risk it all, drop out of college, work insane hours, and leave a trail of destruction in your wake. You can build something small and useful instead, without a venture capitalist breathing down your neck. It’s still hard work, but you’re leaving the campsite a little better than you found it.

Note that moving slowly doesn’t mean you can’t make quick decisions. It’s just that the execution should be deliberate. Don’t wreak havoc along the way. Because the time to fix what you might break rarely comes.

## [](https://endler.dev/2024/move-slow-and-fix-things)VCs are Not Your Friends

In [“Why to Not Not Start a Startup”](https://paulgraham.com/notnot.html), Paul Graham writes:

> So, paradoxically, if you’re too inexperienced to start a startup, what you should do is start one. That’s a way more efficient cure for inexperience than a normal job. In fact, getting a normal job may actually make you less able to start a startup, by turning you into a tame animal who thinks he needs an office to work in and a product manager to tell him what software to write.

Let me be blunt: that’s nonsense. It paints a black and white picture of the world that simply doesn’t exist. You don’t have to choose between starting a startup and working a soul-crushing job as a “tame animal” in a cubicle. There’s a whole spectrum of possibilities in between! For instance, you could work for yourself or with a small team, making use of your creativity and coming up with your own ideas.

Paul _wants_ you to start a startup because he wants to fund you and profit from your hard work. His motives are purely egoistical.

If you happen to hit the startup jackpot, Paul gets even richer and you might become wealthy too. If you don’t, you’re left with nothing while Paul, already rich, gets to write an essay about your failure.

That’s a whole lot of risk for very little upside.

You might wonder why I’m picking on Paul Graham so much. It’s because I once looked up to him and valued his essays. He represents a worldview I used to believe in, but now consider harmful. Most of his essays seem true on the surface, but dig deeper and you’ll find his claims are based on a narrow worldview and rarely supported by evidence.

Misleading young, impressionable people is dangerous.

Startup founders bear all the downside risk, while venture capitalists are well-insulated from failure. VCs spread their bets across numerous startups, ensuring they profit regardless of individual outcomes. For you, the founder, it’s an all-or-nothing gamble with your time, energy, and often your financial stability.

## [](https://endler.dev/2024/move-slow-and-fix-things)Is All VC Money Bad?

Of course not. But I’d argue it’s becoming less and less relevant in today’s world. Take building a software product, for example. You don’t need a fortune to get started anymore. There are website builders, cloud hosting solutions, and open source software at your fingertips. Why take on VC money when you’re just starting out? Some might argue that you profit from valuable networking opportunities and business advice along with the funding. But most of that information is freely available online these days. There’s an abundance of podcasts, videos, and books on the subject if you’re willing to learn.

It’s trickier, of course, if you’re building a physical product. But even that has become much easier in recent years. Could you sell a 3D printed prototype before scaling up production? Or launch a Kickstarter campaign to fund your first batch of products? There are now print-on-demand services for t-shirts, mugs, posters, and books. Plus, there are plenty of brick-and-mortar stores you could approach with your business idea if you’re looking to collaborate.

Let’s say you do become wildly successful and urgently need capital to scale. Maybe then VC money is one way to go. Or you could take out a loan. Either way, remember that money always comes with strings attached. Funding might force you to do things you’re not comfortable with, like compromising your users’ privacy or your own values. And even if not, you’ll constantly be pressured to find new avenues for growth. Wouldn’t it be nicer to focus on making your product better instead? That’s often far more rewarding. But often, if you spend enough time thinking through a problem, you might find a way to prove your concept at a smaller scale.

## [](https://endler.dev/2024/move-slow-and-fix-things)There Is No Infinite Growth

Ask yourself: What truly motivates you? Is it power, money, or fame? If so, there are more meaningful things in life. Your self-worth isn’t tied to building a unicorn. I don’t know who needs to hear this, but it’s perfectly fine to be 23 and not be a millionaire founder. If you’re a high school or college student dreaming of running a startup, know that there’s another path.

Don’t sell out your moral compass for a quick buck. You don’t have to jump on the AI bandwagon just because it’s the flavor of the month. [At least 144 out of 251 companies](https://www.ycombinator.com/companies?batch=W24&tags=Artificial%20Intelligence&tags=AI&tags=Generative%20AI&tags=AI%20Assistant) from the YC W24 batch are building products with “AI”. That’s 57% of the batch. How many of them are actually doing something meaningful with it? How many will still be around in 5 years? What lasting value do these companies bring to the world? We’re accumulating a massive amount of tech debt while rewarding short-term thinking and profit over sustainability.

Sure, Paul will benefit if one of them hits it big. You can read all about it in his next essay.

But maybe there’s another way. Maybe it’s okay to have a small business with a loyal user base that pays the bills. Maybe you don’t need to grow exponentially.

Maybe you can move slow and fix things instead.

Thanks for reading! I mostly write about Rust and my (open-source) projects. If you would like to receive future posts automatically, you can subscribe via [RSS](https://endler.dev/rss.xml).

[Submit to HN](https://news.ycombinator.com/submitlink?u=https://endler.dev/2024/move-slow-and-fix-things/&t=Move Slow and Fix Things)[Sponsor me on Github](https://github.com/sponsors/mre/)[My Amazon wish list](https://www.amazon.de/hz/wishlist/ls/361PJ2MNLWL16?ref_=wl_share)
